#theresource-funds {}

#theresource-funds .theresource-facet {}

#theresource-funds #theresource-funds-search {
	margin: 0 0 20px;
}
#theresource-funds #theresource-funds-search input {
	width: calc(100% - 8px);
}

#theresource-funds #theresource-results {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: normal;
}

#theresource-funds main#theresource-hits-wrapper,
#theresource-funds aside#theresource-filters {
	display: block;
	flex-shrink: 0;
	flex-basis: auto;
	align-self: auto;
	order: 0;
}
#theresource-funds main#theresource-hits-wrapper {
	flex-grow: 1;
}
#theresource-funds aside#theresource-filters {
	margin-left: 10px;
	width: 250px;
}
#theresource-funds main#theresource-hits-wrapper {
	position: relative;
}
#theresource-funds main#theresource-hits-wrapper > p {
	position: absolute;
	top: 100px;
	text-align: center;
}
#theresource-funds main#theresource-hits-wrapper > p span {
	color: #ee312f;
}

#theresource-funds main#theresource-hits-wrapper {
	position: relative;
}

#theresource-funds #theresource-hits {
	background: #fff;
	position: relative;
	z-index: 20;
}
#theresource-funds #theresource-hits > div:nth-child(2n) {
	background: #f5f5f5;
}

#theresource-funds #theresource-filters section .ais-Panel-header {
	overflow: hidden;
}
#theresource-funds #theresource-filters section .widgettitle:after {
	width: 9999%;
}
#theresource-funds #theresource-filters section .ais-RefinementList input,
#theresource-funds #theresource-filters section .ais-RefinementList select {
	width: 100%;
}
#theresource-funds #theresource-filters .theresource-apply {}

#theresource-directory .theresource-letter-filter ul {
	display: flex;
	list-style-type: none;
	text-transform: uppercase;
}

#theresource-directory .theresource-letter-filter li {
	background: #ee312f;
	padding: 0 0.5rem;
	margin-left: 1px;
	cursor: pointer;
	color: #fff;
}

#theresource-directory .theresource-letter-filter li:hover, #theresource-directory .theresource-letter-filter li.selected {
	filter: brightness(80%);
}

ul.list-group{
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
ul.list-group li{
	float: left;
	margin-right: 15px;
}

ul.list-group .top-margin{
	margin-top: 10px;
}

.institution-description .about-us{
	background-color: #eee;
	padding: 5px;
}

.theresource-search .ais-SearchBox-input{
	width: calc(100% - 8px);
	height: 30px;
}
#directory-infinite-hits, #content-infinite-hits{
	display:none;
}
/*mobile*/
@media only screen and (max-width: 746px) {
	#directory-pagination, #content-pagination {
		display:none;
	}
	#directoryhits, #contenthits{
		display:none;
	}
	#theresource-results #infinite-hits ol {
		list-style: none !important;
	}
	#directory-infinite-hits, #content-infinite-hits{
		display:block;
	}
	#directory-infinite-hits li img,  #content-infinite-hits li img{
		width: 83%;
		display: block;
		margin: 0 auto;
		max-height: 99px;
		object-fit: scale-down;
	}

	#directory-infinite-hits li, #content-infinite-hits li {
		border-bottom: 1px solid #eee;
		margin-top: 20px;
		margin-bottom: 20px;
	} 
	#directory-infinite-hits li h3, #content-infinite-hits li h3 {
		margin: 0;
	}

	#directory-infinite-hits .ais-hits--thumbnail, #content-infinite-hits .ais-hits--thumbnail {
		margin: 40px 0;
	}

	#directory-infinite-hits .item-header, #content-infinite-hits .item-header {
		padding: 40px 0;
	}

	#directory-infinite-hits .entry-title, #content-infinite-hits .entry-title {
		text-align: center;
	}
}

#directoryhits li, #directory-infinite-hits li, #contenthits li, #content-infinite-hits li {
	list-style: none !important;
	list-style-type: none !important;
}

#hits-per-page {
	display: none;
}

#directoryhits .entry-title, #contenthits .entry-title {
	margin: 0;
	flex: 1 0 0;
	margin-left: 70px;
	display: flex;
	align-items: center;
	position: relative;
}

#directoryhits .entry-title:after, #contenthits .entry-title:after {
	content: '';
	display: block;
	position: absolute;
	bottom: -15px;
	width: 100%;
	height: 1px;
	background-color: #DADCE0;
}

#directoryhits .ais-hits--thumbnail, #contenthits .ais-hits--thumbnail {
	display: flex;
	align-items: center;
}



#directoryhits img, #contenthits img {
	margin-bottom: 0;
}

#directoryhits .item-header, #contenthits .item-header {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: stretch;
	min-height: 82px;
	margin: 30px 0;
	justify-content: flex-start;
}
#directory-pagination, #content-pagination {
	margin-top: 70px;
}
#directory-pagination .ais-Pagination-item--selected, #content-pagination .ais-Pagination-item--selected {
	background-color: #ee312f;
}

#directory-pagination .ais-Pagination-link, #content-pagination .ais-Pagination-link {
	line-height: 36px;
}

#directory-pagination .ais-Pagination-item, #content-pagination .ais-Pagination-item  {
	border: none;
}

#directory-pagination .ais-Pagination-list, #content-pagination .ais-Pagination-list {
	display: flex;
	justify-content: center;
}

#directory-pagination .ais-Pagination-item--previousPage,
#directory-pagination .ais-Pagination-item--nextPage, #content-pagination .ais-Pagination-item--previousPage,
#content-pagination .ais-Pagination-item--nextPage {
	width: auto;
	padding: 0 10px;
}

#directoryhits .ri-no-image-placeholder,
#directory-infinite-hits .ri-no-image-placeholder,#contenthits .ri-no-image-placeholder,
#content-infinite-hits .ri-no-image-placeholder {
    width: 120px;
}

#directoryhits img, #contenthits img{
	width: 120px;
	max-height: 82px;
	object-fit: scale-down;
}

#directoryhits .ais-Hits--empty, #directory-infinite-hits .ais-InfiniteHits--empty, #contenthits .ais-Hits--empty, #content-infinite-hits .ais-InfiniteHits--empty {
	padding: 40px 0;
	font-size: 20px;
	font-weight: bold;
}

#directory-infinite-hits .ais-InfiniteHits-item, #content-infinite-hits .ais-InfiniteHits-item {
	margin-left: 0;
}
#directory-infinite-hits .ais-InfiniteHits-item .ais-hits--thumbnail img,
#content-infinite-hits .ais-InfiniteHits-item .ais-hits--thumbnail img {
	object-fit: contain;
	max-height: 250px;
	max-width: 80%;
}

#directory-infinite-hits .ais-InfiniteHits, #content-infinite-hits .ais-InfiniteHits {
	text-align: center;
}


/**

Resource Intitution Funds

**/

.rtabs__tab-list {
	list-style: none;
	border-bottom: 1px solid #EE312F;
	display: flex;
}

.rtabs__tab-item {
	margin-left: 0;
}

.rtabs__tab-button {
	all: unset;
	cursor: pointer;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	line-height: 17px;
	text-align: center;
	color: #111111;
	padding: 25px 20px 22px 20px;
	border-bottom: 3px solid transparent;
	-webkit-transition: border 500ms ease-out;
	-moz-transition: border 500ms ease-out;
	-o-transition: border 500ms ease-out;
	transition: border 500ms ease-out;
}

.rtabs__tab-button:hover {
	border-bottom: 3px solid #EE312F;
}

.active .rtabs__tab-button {
	border-bottom: 3px solid #EE312F;
}

.rtcontent__box {
	display: none;
}

.rtcontent__box.active {
	display: block;
}

/**
Tabs content
**/
.rtcontent__item {
	display: flex;
	margin-bottom: 30px;
	flex-direction: column;
	align-items: center;
}

@media screen and (min-width: 1024px) {
	.rtcontent__item {
		flex-direction: row;
	}
}

.rtcontent__image-container {
	width: 100%;
	height: 150px;
	position: relative;

}

@media screen and (min-width: 1024px) {
	.rtcontent__image-container {
		width: 205px;
		height: 100%;
		flex: 1 0 205px;
		max-width: 205px;
		margin-right: 30px;
		max-height: 150px;
	}
}

.rtcontent__sponsored {
	position: absolute;
	padding: 6px 12px;
	background: #000;
	left: 0;
	top: 0;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	color: #FFFFFF;
}

.rtcontent__logo {
	width: 100%;
	height: 100%;
	max-height: 150px;
	object-fit: contain;
	margin-bottom: 0px;
}

.rtcontent__description>p {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	line-height: 21px;
	color: #5F6368;
}

.rtcontent__title,
.rtcontent__link {
	margin-top: 0px;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	font-size: 11px;
	line-height: 15px;
	color: #EE312F;
}

.rtcontent__description>h1,
.rtcontent__description>h2,
.rtcontent__description>h3,
.rtcontent__description>h4,
.rtcontent__description>h5,
.rtcontent__description>h6 {
	margin-top: 15px;
	margin-bottom: 10px;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 27px;
	display: flex;
	align-items: center;
	color: #000000;
	text-decoration: none;
}

.rtcontent__description h2 a {
	color: #000000;
	text-decoration: none;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
}

.rtcontent__category {
	background-image: url("data:image/svg+xml,%3Csvg width='9' height='10' viewBox='0 0 9 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect y='1' width='9' height='8' fill='%235F6368'/%3E%3Cpath d='M4.33434 7.8C4.11767 7.79333 3.92434 7.77333 3.75434 7.74C3.58434 7.70333 3.42934 7.65333 3.28934 7.59V6.945C3.426 7.01167 3.591 7.07333 3.78434 7.13C3.97767 7.18333 4.161 7.215 4.33434 7.225V6.47C4.141 6.39333 3.976 6.32 3.83934 6.25C3.706 6.18 3.59767 6.10667 3.51434 6.03C3.43434 5.95 3.376 5.86333 3.33934 5.77C3.30267 5.67333 3.28434 5.56333 3.28434 5.44C3.28434 5.27333 3.32767 5.13 3.41434 5.01C3.50434 4.88667 3.62767 4.78833 3.78434 4.715C3.94434 4.64167 4.12767 4.59667 4.33434 4.58V4.205H4.66934V4.57C4.856 4.57667 5.031 4.59833 5.19434 4.635C5.361 4.67167 5.52267 4.725 5.67934 4.795L5.44934 5.365C5.316 5.30833 5.181 5.265 5.04434 5.235C4.911 5.205 4.786 5.185 4.66934 5.175V5.895C4.84934 5.96167 5.021 6.035 5.18434 6.115C5.34767 6.19167 5.47934 6.29 5.57934 6.41C5.68267 6.53 5.73434 6.68833 5.73434 6.885C5.73434 7.12833 5.646 7.33167 5.46934 7.495C5.29267 7.65833 5.026 7.75667 4.66934 7.79V8.29H4.33434V7.8ZM4.66934 7.21C4.78267 7.19 4.866 7.15667 4.91934 7.11C4.97267 7.06 4.99934 6.99667 4.99934 6.92C4.99934 6.87333 4.986 6.83333 4.95934 6.8C4.936 6.76333 4.89934 6.73 4.84934 6.7C4.80267 6.66667 4.74267 6.63333 4.66934 6.6V7.21ZM4.33434 5.185C4.26767 5.195 4.211 5.21167 4.16434 5.235C4.11767 5.255 4.081 5.28333 4.05434 5.32C4.031 5.35333 4.01934 5.39333 4.01934 5.44C4.01934 5.48667 4.02934 5.52833 4.04934 5.565C4.07267 5.59833 4.10767 5.63167 4.15434 5.665C4.201 5.695 4.261 5.72667 4.33434 5.76V5.185Z' fill='white'/%3E%3Cellipse cx='4.5' cy='1' rx='4.5' ry='1' fill='%235F6368'/%3E%3Cellipse cx='4.5' cy='9' rx='4.5' ry='1' fill='%235F6368'/%3E%3Crect y='2' width='9' height='0.75' fill='white'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-position: left 8px center;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	line-height: 15px;
	border: 1px solid #5F6368;
	padding: 4px 8px 4px 25px;
	display: inline-block;
	color: #5F6368;
}

.ri-content-info{
	margin-top: 30px;
	padding: 15px;
	background: #000;
	overflow: hidden;
	position: relative;
}

.ri-content-name a, .ri-content-title{
	color: #fff;
}

.content-type{
	margin-bottom: 15px;
}

.content-type span{
	font-style: normal;
	font-weight: 600;
	font-size: 15px;
	line-height: 15px;
	/* identical to box height, or 75% */
	display: flex;
	align-items: center;
	color: #111111;
}

.content-categories{
	font-size: 13px;
}

.child-term{
	color: #ee312f
}

/** 

Funds

**/

#funds-pagination {
	margin-top: 70px;
}

#funds-pagination .ais-Pagination-item--selected {
	background-color: #ee312f;
}

#funds-pagination .ais-Pagination-link {
	line-height: 36px;
}

#funds-pagination .ais-Pagination-item {
	border: none;
}

#funds-pagination .ais-Pagination-list {
	display: flex;
	justify-content: center;
}

#funds-pagination .ais-Pagination-item--previousPage,
#funds-pagination .ais-Pagination-item--nextPage {
	width: auto;
	padding: 0 10px;
}

#funds-results {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	position: relative;
}

#funds-results .ais-Hits-item {
	margin-left: 0;
	list-style: none;
}

#funds-search {
	flex: 1 0 100%;
	margin-bottom: 0;
}

#funds-filters, #funds-hits-wrapper {
	margin-top: 30px;
}

#funds-search .ais-SearchBox-input {
	border: 1px solid #000;
	width: 100%;
		background-image: url("data:image/svg+xml,%3Csvg width='25' height='25' viewBox='0 0 25 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M23.6719 20.7656L18.9844 16.0781C18.75 15.8906 18.4688 15.75 18.1875 15.75H17.4375C18.7031 14.1094 19.5 12.0469 19.5 9.75C19.5 4.40625 15.0938 0 9.75 0C4.35938 0 0 4.40625 0 9.75C0 15.1406 4.35938 19.5 9.75 19.5C12 19.5 14.0625 18.75 15.75 17.4375V18.2344C15.75 18.5156 15.8438 18.7969 16.0781 19.0312L20.7188 23.6719C21.1875 24.1406 21.8906 24.1406 22.3125 23.6719L23.625 22.3594C24.0938 21.9375 24.0938 21.2344 23.6719 20.7656ZM9.75 15.75C6.42188 15.75 3.75 13.0781 3.75 9.75C3.75 6.46875 6.42188 3.75 9.75 3.75C13.0312 3.75 15.75 6.46875 15.75 9.75C15.75 13.0781 13.0312 15.75 9.75 15.75Z' fill='%23EE312F'/%3E%3C/svg%3E");
	background-size: 26px;
	background-position: right 10px center;
	background-repeat: no-repeat;
	padding: 13px 21px;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 22px;
	color: #6B6B6B;
}

@media screen and (min-width: 1024px) {
	#funds-search .ais-SearchBox-input {
		width: 60%;
	}
}


#funds-hits-wrapper {
	flex: 1 0 66.666667%;
}

#funds-filters {
	flex: 1 0 33.33333333%;
}

@media screen and (min-width: 1024px) {
	#funds-filters {
		padding-left: 30px;
	}
}

#funds-search input {
	width: calc(100% - 8px);
	height: 30px;
}

#funds-filters select {
	width: 100%;
	padding: 4px 20px;
}

.funds-image-placeholder {
	width: 100%;
	height: 140px;
	background-size: 70%;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 742 390'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23ee312f%3B%7D.cls-2%7Bfill:%23fff%3B%7D%3C/style%3E%3C/defs%3E%3Crect class='cls-1' width='195.18' height='390'/%3E%3Cpath d='M249.91 203.83v11.66h.22a24.58 24.58 0 0 1 8.13-10q4.82-3.21 12.19-3v9.63a25.64 25.64 0 0 0-9.3 1.5 14.73 14.73 0 0 0-6.21 4.38 18.17 18.17 0 0 0-3.42 7 37.52 37.52 0 0 0-1.07 9.47v24.61h-9.1V203.83Z'/%3E%3Cpath d='M311.79 255.61q-6.19 4.69-15.62 4.7a28.37 28.37 0 0 1-11.5-2.14 22.59 22.59 0 0 1-8.18-6 25.53 25.53 0 0 1-5-9.2 44.39 44.39 0 0 1-1.87-11.66 33.09 33.09 0 0 1 1.93-11.55 27.51 27.51 0 0 1 5.4-9.1 24.5 24.5 0 0 1 8.24-6 25.24 25.24 0 0 1 10.43-2.14 22.73 22.73 0 0 1 12.25 3.05 24.23 24.23 0 0 1 7.81 7.76 30.7 30.7 0 0 1 4.06 10.27 44.12 44.12 0 0 1 .91 10.59h-41.4a21.79 21.79 0 0 0 .86 6.9 15.55 15.55 0 0 0 3.1 5.78 15.32 15.32 0 0 0 5.45 4 18.83 18.83 0 0 0 7.81 1.5 15.75 15.75 0 0 0 9.47-2.68 12.94 12.94 0 0 0 4.87-8.13h9Q318 250.91 311.79 255.61Zm-2.19-35.52a15.49 15.49 0 0 0-14.5-9.52 15.82 15.82 0 0 0-6.36 1.23 14.6 14.6 0 0 0-4.87 3.37 15.86 15.86 0 0 0-3.21 5 18.76 18.76 0 0 0-1.39 6H311A18.52 18.52 0 0 0 309.6 220.09Z'/%3E%3Cpath d='M333.63 246.78A9.65 9.65 0 0 0 337 250.1a15.26 15.26 0 0 0 4.7 1.76 26.76 26.76 0 0 0 5.41.54 34 34 0 0 0 4.49-.32 16.71 16.71 0 0 0 4.33-1.18 8.15 8.15 0 0 0 3.27-2.52 6.71 6.71 0 0 0 1.28-4.22 6 6 0 0 0-2.67-5.35 23 23 0 0 0-6.69-2.94c-2.68-.75-5.58-1.43-8.72-2a45.27 45.27 0 0 1-8.72-2.56 18.19 18.19 0 0 1-6.69-4.66q-2.67-3-2.67-8.34a13.25 13.25 0 0 1 1.87-7.17 15.25 15.25 0 0 1 4.82-4.87 22.38 22.38 0 0 1 6.63-2.78 30.84 30.84 0 0 1 7.33-.91 44 44 0 0 1 8.66.8 20.31 20.31 0 0 1 7 2.78 14.62 14.62 0 0 1 4.87 5.35 20.48 20.48 0 0 1 2.14 8.4h-9.1a8.7 8.7 0 0 0-4.38-7.27 13.76 13.76 0 0 0-4-1.55 20.82 20.82 0 0 0-4.44-.48 26.27 26.27 0 0 0-4.12.32 13.57 13.57 0 0 0-3.8 1.12 7.59 7.59 0 0 0-2.78 2.14 5.36 5.36 0 0 0-1.07 3.48 5.09 5.09 0 0 0 1.66 3.9 13.11 13.11 0 0 0 4.22 2.57 36.37 36.37 0 0 0 5.78 1.71q3.21.7 6.42 1.44c2.28.51 4.51 1.11 6.68 1.82a21.78 21.78 0 0 1 5.78 2.84 14 14 0 0 1 4.07 4.44 13.06 13.06 0 0 1 1.55 6.63 15.41 15.41 0 0 1-2.09 8.35 16.4 16.4 0 0 1-5.45 5.35 22.83 22.83 0 0 1-7.6 2.83 44.56 44.56 0 0 1-8.4.8 39 39 0 0 1-8.77-1 21.35 21.35 0 0 1-7.38-3.16 16.11 16.11 0 0 1-5.14-5.77 20 20 0 0 1-2.14-8.72h9.1A10.16 10.16 0 0 0 333.63 246.78Z'/%3E%3Cpath d='M385.32 203.83v7.48h.22a13.59 13.59 0 0 1 7.06-6.68 26.37 26.37 0 0 1 10.59-2.09 25 25 0 0 1 11.18 2.36 22.89 22.89 0 0 1 7.92 6.36 28.22 28.22 0 0 1 4.76 9.26 37.75 37.75 0 0 1 1.6 11.12 39.23 39.23 0 0 1-1.55 11.13 26.14 26.14 0 0 1-4.71 9.15 22.22 22.22 0 0 1-7.91 6.15 25.7 25.7 0 0 1-11.08 2.24 27.75 27.75 0 0 1-4.54-.42 25.68 25.68 0 0 1-5-1.39 19.54 19.54 0 0 1-4.65-2.63 14.35 14.35 0 0 1-3.69-4.12h-.22v28.46h-9.09V203.83ZM418 223.46a20.39 20.39 0 0 0-3.11-6.58 15.1 15.1 0 0 0-5.35-4.6 16.21 16.21 0 0 0-7.64-1.71 15 15 0 0 0-13.06 6.58 20.09 20.09 0 0 0-2.94 6.68 32.43 32.43 0 0 0 0 15.46A19.7 19.7 0 0 0 389 246a15.59 15.59 0 0 0 5.41 4.65 16.82 16.82 0 0 0 8 1.77 15.55 15.55 0 0 0 7.86-1.82 14.5 14.5 0 0 0 5.08-4.82 20.78 20.78 0 0 0 2.79-6.84A36.47 36.47 0 0 0 419 231 28.55 28.55 0 0 0 418 223.46Z'/%3E%3Cpath d='M434.14 220.14a25.8 25.8 0 0 1 5.13-9.2 24.29 24.29 0 0 1 8.46-6.15 30.92 30.92 0 0 1 23.16 0 24.52 24.52 0 0 1 8.4 6.15 25.8 25.8 0 0 1 5.13 9.2 36.87 36.87 0 0 1 1.71 11.39 36.32 36.32 0 0 1-1.71 11.34 25.83 25.83 0 0 1-5.13 9.15 23.77 23.77 0 0 1-8.4 6.1 31.71 31.71 0 0 1-23.16 0 23.55 23.55 0 0 1-8.46-6.1 25.83 25.83 0 0 1-5.13-9.15 36.32 36.32 0 0 1-1.71-11.34A36.87 36.87 0 0 1 434.14 220.14Zm9.25 20.33a18.58 18.58 0 0 0 3.69 6.52 16.09 16.09 0 0 0 5.51 4A16.79 16.79 0 0 0 466 251a16.09 16.09 0 0 0 5.51-4 18.9 18.9 0 0 0 3.69-6.52 30.68 30.68 0 0 0 0-17.87 19.67 19.67 0 0 0-3.69-6.58A15.7 15.7 0 0 0 466 212a16.79 16.79 0 0 0-13.38 0 15.7 15.7 0 0 0-5.51 4.06 19.34 19.34 0 0 0-3.69 6.58 30.68 30.68 0 0 0 0 17.87Z'/%3E%3Cpath d='M501.15 203.83v8.77h.22q5.67-10.07 18-10.06a23.92 23.92 0 0 1 9.09 1.5 15 15 0 0 1 5.89 4.17 15.45 15.45 0 0 1 3.15 6.37 34 34 0 0 1 .91 8.18v36.38h-9.09V221.69a11 11 0 0 0-3-8.13c-2-2-4.74-3-8.23-3a18.41 18.41 0 0 0-7.22 1.28 13.59 13.59 0 0 0-5.09 3.64A15.75 15.75 0 0 0 502.7 221a22.6 22.6 0 0 0-1 6.9v31.24h-9.1V203.83Z'/%3E%3Cpath d='M552.72 246.78a9.73 9.73 0 0 0 3.37 3.32 15.23 15.23 0 0 0 4.71 1.76 26.59 26.59 0 0 0 5.4.54 33.87 33.87 0 0 0 4.49-.32A16.78 16.78 0 0 0 575 250.9a8.19 8.19 0 0 0 3.26-2.52 6.65 6.65 0 0 0 1.28-4.22 6 6 0 0 0-2.67-5.35 22.9 22.9 0 0 0-6.69-2.94q-4-1.12-8.72-2a45.27 45.27 0 0 1-8.72-2.56 18.07 18.07 0 0 1-6.68-4.66q-2.69-3-2.68-8.34a13.34 13.34 0 0 1 1.87-7.17 15.35 15.35 0 0 1 4.82-4.87 22.38 22.38 0 0 1 6.63-2.78 30.84 30.84 0 0 1 7.33-.91 44.09 44.09 0 0 1 8.67.8 20.34 20.34 0 0 1 7 2.78 14.45 14.45 0 0 1 4.87 5.35 20.32 20.32 0 0 1 2.14 8.4h-9.09a9.36 9.36 0 0 0-1.39-4.44 9.22 9.22 0 0 0-3-2.83 13.65 13.65 0 0 0-4-1.55 20.68 20.68 0 0 0-4.44-.48 26.27 26.27 0 0 0-4.12.32 13.57 13.57 0 0 0-3.8 1.12 7.59 7.59 0 0 0-2.78 2.14 5.41 5.41 0 0 0-1.07 3.48 5.09 5.09 0 0 0 1.66 3.9 13.05 13.05 0 0 0 4.23 2.57 36.23 36.23 0 0 0 5.77 1.71q3.21.7 6.42 1.44c2.28.51 4.51 1.11 6.69 1.82a21.86 21.86 0 0 1 5.77 2.84 13.84 13.84 0 0 1 4.07 4.44A13.06 13.06 0 0 1 589.2 243a15.41 15.41 0 0 1-2.08 8.35 16.43 16.43 0 0 1-5.46 5.35 22.83 22.83 0 0 1-7.6 2.83 44.48 44.48 0 0 1-8.4.8 39 39 0 0 1-8.77-1 21.35 21.35 0 0 1-7.38-3.16 16.11 16.11 0 0 1-5.14-5.77 20.19 20.19 0 0 1-2.14-8.72h9.1A10.16 10.16 0 0 0 552.72 246.78Z'/%3E%3Cpath d='M595.55 193.88V182.75h9.09v11.13Zm9.09 10v55.31h-9.09V203.83Z'/%3E%3Cpath d='M623.35 182.75v28.56h.21a13.63 13.63 0 0 1 7.06-6.68 26.39 26.39 0 0 1 10.6-2.09 25 25 0 0 1 11.18 2.36 22.76 22.76 0 0 1 7.91 6.36 28.22 28.22 0 0 1 4.76 9.26 37.75 37.75 0 0 1 1.61 11.12 39.23 39.23 0 0 1-1.55 11.13 26.48 26.48 0 0 1-4.71 9.15 22.35 22.35 0 0 1-7.92 6.15 25.62 25.62 0 0 1-11.07 2.24 27.86 27.86 0 0 1-4.55-.42 25.78 25.78 0 0 1-5-1.39 19.6 19.6 0 0 1-4.66-2.63 14.5 14.5 0 0 1-3.69-4.12h-.21v7.39h-9.09V182.75ZM656 223.46a20.37 20.37 0 0 0-3.1-6.58 15.1 15.1 0 0 0-5.35-4.6 16.26 16.26 0 0 0-7.65-1.71 14.95 14.95 0 0 0-13 6.58 19.69 19.69 0 0 0-2.94 6.68 32.43 32.43 0 0 0 0 15.46 19.51 19.51 0 0 0 3 6.69 15.65 15.65 0 0 0 5.4 4.65 16.86 16.86 0 0 0 8 1.77 15.57 15.57 0 0 0 7.86-1.82 14.58 14.58 0 0 0 5.08-4.82 21 21 0 0 0 2.78-6.84 36.47 36.47 0 0 0 .86-7.92A28.15 28.15 0 0 0 656 223.46Z'/%3E%3Cpath d='M682.6 182.75v76.39h-9.1V182.75Z'/%3E%3Cpath d='M731.49 255.61q-6.21 4.69-15.62 4.7a28.3 28.3 0 0 1-11.5-2.14 22.54 22.54 0 0 1-8.19-6 25.36 25.36 0 0 1-5-9.2 44.39 44.39 0 0 1-1.88-11.66 33.32 33.32 0 0 1 1.93-11.55 27.68 27.68 0 0 1 5.4-9.1 24.59 24.59 0 0 1 8.24-6 25.24 25.24 0 0 1 10.43-2.14q7.38 0 12.25 3.05a24.13 24.13 0 0 1 7.81 7.76 30.72 30.72 0 0 1 4.07 10.27 44.12 44.12 0 0 1 .91 10.59H699a22.08 22.08 0 0 0 .86 6.9 15.1 15.1 0 0 0 8.56 9.79 18.8 18.8 0 0 0 7.81 1.5 15.77 15.77 0 0 0 9.47-2.68 12.89 12.89 0 0 0 4.86-8.13h9Q737.7 250.91 731.49 255.61Zm-2.2-35.52a15.55 15.55 0 0 0-3.31-5 15.84 15.84 0 0 0-4.92-3.31 15.57 15.57 0 0 0-6.26-1.23 15.84 15.84 0 0 0-6.37 1.23 14.7 14.7 0 0 0-4.87 3.37 16.22 16.22 0 0 0-3.21 5 19.3 19.3 0 0 0-1.39 6h31.78A18.78 18.78 0 0 0 729.29 220.09Z'/%3E%3Cpath d='M241.35 281.05V269.92h9.1v11.13Zm9.1 9.95v55.31h-9.1V291Z'/%3E%3Cpath d='M268.47 291v8.77h.22q5.67-10 18-10.06a23.92 23.92 0 0 1 9.09 1.5 15 15 0 0 1 5.89 4.17 15.45 15.45 0 0 1 3.15 6.37 34 34 0 0 1 .91 8.18v36.38h-9.09V308.86a11 11 0 0 0-3-8.13 11.17 11.17 0 0 0-8.24-3 18.63 18.63 0 0 0-7.22 1.28 13.59 13.59 0 0 0-5.09 3.64 15.66 15.66 0 0 0-3 5.51 22.29 22.29 0 0 0-1 6.9v31.24h-9.1V291Z'/%3E%3Cpath d='M327.86 346.31 307.32 291h10.16L333 337.11h.21L348.3 291h9.52L337.6 346.31Z'/%3E%3Cpath d='M398.59 342.78q-6.21 4.71-15.62 4.71a28.51 28.51 0 0 1-11.5-2.14 22.68 22.68 0 0 1-8.19-6 25.28 25.28 0 0 1-5-9.2 44 44 0 0 1-1.87-11.66 33.36 33.36 0 0 1 1.92-11.55 27.66 27.66 0 0 1 5.41-9.09 24.48 24.48 0 0 1 8.23-6 25.27 25.27 0 0 1 10.43-2.14q7.4 0 12.25 3.05a24.23 24.23 0 0 1 7.81 7.76 30.72 30.72 0 0 1 4.07 10.27 44.12 44.12 0 0 1 .91 10.59h-41.4a21.72 21.72 0 0 0 .85 6.9 15.7 15.7 0 0 0 3.1 5.78 15.33 15.33 0 0 0 5.46 4 18.8 18.8 0 0 0 7.81 1.5 15.7 15.7 0 0 0 9.47-2.68 12.94 12.94 0 0 0 4.87-8.13h9Q404.79 338.08 398.59 342.78Zm-2.19-35.52a15.35 15.35 0 0 0-8.24-8.29 15.57 15.57 0 0 0-6.26-1.23 15.87 15.87 0 0 0-6.37 1.23 14.56 14.56 0 0 0-4.86 3.37 16 16 0 0 0-3.21 5 18.76 18.76 0 0 0-1.39 6.05h31.77A18.83 18.83 0 0 0 396.4 307.26Z'/%3E%3Cpath d='M420.42 334a9.73 9.73 0 0 0 3.37 3.32A15 15 0 0 0 428.5 339a26.73 26.73 0 0 0 5.4.54 34 34 0 0 0 4.5-.32 16.82 16.82 0 0 0 4.33-1.18 8.12 8.12 0 0 0 3.26-2.51 6.7 6.7 0 0 0 1.29-4.23A6.08 6.08 0 0 0 444.6 326a22.78 22.78 0 0 0-6.69-2.94c-2.67-.75-5.58-1.43-8.71-2a45.06 45.06 0 0 1-8.72-2.57 18 18 0 0 1-6.69-4.65c-1.78-2-2.68-4.78-2.68-8.35a13.26 13.26 0 0 1 1.88-7.17 15.19 15.19 0 0 1 4.81-4.86 22.14 22.14 0 0 1 6.63-2.79 30.9 30.9 0 0 1 7.33-.91 43.31 43.31 0 0 1 8.67.81 20 20 0 0 1 7 2.78 14.36 14.36 0 0 1 4.86 5.35 20.09 20.09 0 0 1 2.14 8.4h-9.09a8.72 8.72 0 0 0-4.39-7.28 13.65 13.65 0 0 0-4-1.55 20.68 20.68 0 0 0-4.44-.48 27.63 27.63 0 0 0-4.12.32 13.91 13.91 0 0 0-3.8 1.12 7.78 7.78 0 0 0-2.78 2.14 5.43 5.43 0 0 0-1.07 3.48 5.09 5.09 0 0 0 1.66 3.9 13.27 13.27 0 0 0 4.23 2.57 36.37 36.37 0 0 0 5.78 1.71q3.19.7 6.41 1.45a66.48 66.48 0 0 1 6.69 1.82 21.76 21.76 0 0 1 5.78 2.83 13.92 13.92 0 0 1 4.06 4.44 13 13 0 0 1 1.55 6.63 15.41 15.41 0 0 1-2.08 8.35 16.34 16.34 0 0 1-5.46 5.35 22.78 22.78 0 0 1-7.59 2.83 44.58 44.58 0 0 1-8.4.81 38.54 38.54 0 0 1-8.78-1 21.52 21.52 0 0 1-7.38-3.15 16 16 0 0 1-5.13-5.78 19.91 19.91 0 0 1-2.14-8.72H419A10.27 10.27 0 0 0 420.42 334Z'/%3E%3Cpath d='M486.23 291v8h-11v34.34a9.84 9.84 0 0 0 .27 2.57 2.61 2.61 0 0 0 1 1.5 4.4 4.4 0 0 0 2.09.69 29.66 29.66 0 0 0 3.48.16h4.17v8h-7a32.75 32.75 0 0 1-6-.48 8.86 8.86 0 0 1-4.07-1.77 7.47 7.47 0 0 1-2.29-3.64 20.57 20.57 0 0 1-.75-6.2V299H456.7v-8h9.42V274.42h9.09V291Z'/%3E%3Cpath d='M488.52 307.31a25.88 25.88 0 0 1 5.13-9.2A24.25 24.25 0 0 1 502.1 292a30.95 30.95 0 0 1 23.17 0 24.39 24.39 0 0 1 8.39 6.15 25.75 25.75 0 0 1 5.14 9.2 36.89 36.89 0 0 1 1.71 11.4 36.41 36.41 0 0 1-1.71 11.34 25.74 25.74 0 0 1-5.14 9.14 23.64 23.64 0 0 1-8.39 6.1 31.6 31.6 0 0 1-23.17 0 23.51 23.51 0 0 1-8.45-6.1 25.87 25.87 0 0 1-5.13-9.14 36.41 36.41 0 0 1-1.72-11.34A36.89 36.89 0 0 1 488.52 307.31Zm9.25 20.33a18.72 18.72 0 0 0 3.69 6.53 16.57 16.57 0 0 0 18.88 4 16 16 0 0 0 5.51-4 18.9 18.9 0 0 0 3.7-6.53 30.68 30.68 0 0 0 0-17.87 19.52 19.52 0 0 0-3.7-6.58 15.64 15.64 0 0 0-5.51-4.06 16.77 16.77 0 0 0-13.37 0 15.82 15.82 0 0 0-5.51 4.06 19.34 19.34 0 0 0-3.69 6.58 30.46 30.46 0 0 0 0 17.87Z'/%3E%3Cpath d='M555.38 291v11.66h.22a24.57 24.57 0 0 1 8.13-10q4.82-3.21 12.19-3v9.63a25.7 25.7 0 0 0-9.31 1.5 14.69 14.69 0 0 0-6.2 4.39 18 18 0 0 0-3.42 7 37.44 37.44 0 0 0-1.07 9.46v24.61h-9.1V291Z'/%3E%3Cpath class='cls-2' d='M81.36 222.71a71.48 71.48 0 0 1 5.5-9.22c4.76-6.32 10.64-11.2 18.65-12.41 8.48-1.28 16.61 0 22 7.44 4.76 6.55 5.32 14 1.87 21.4a10.52 10.52 0 1 1-9.49-15.1h1a5.89 5.89 0 0 0-4.28-3.86 21 21 0 0 0-15.92 1C94.09 215.13 90 220.65 87 227.1a55.52 55.52 0 0 0-4.87 23.24c0 8.51 0 17 0 25.53 0 6.66 3 9.61 9.65 9.64 3.06 0 6.11 0 9.16 0 1.08 0 1.51.29 1.48 1.42q-.1 3.31 0 6.63c0 1-.38 1.29-1.36 1.29q-27.28 0-54.58 0c-1.06 0-1.51-.24-1.47-1.39.08-2.14.08-4.29 0-6.43 0-1.22.41-1.54 1.58-1.52 3.77.06 7.54 0 11.31 0 5.28 0 7.53-2.13 7.54-7.44q.09-28.85 0-57.69c0-5.29-2.26-7.45-7.51-7.5-4 0-7.93-.09-11.89 0-1.51 0-1.89-.46-1.82-1.87.11-2.08.06-4.16 0-6.24 0-.91.26-1.24 1.22-1.24q17.34 0 34.69 0c1.4 0 1.19.81 1.19 1.64v17.52Z'/%3E%3Cpath class='cls-2' d='M130.89 293q0 16.28 0 32.54c0 1.36.05 2.72.12 4.09.23 4.6 2.36 6.71 7 6.79q5.66.1 11.31 0c1.38 0 2 .23 1.89 1.78-.14 2.07-.06 4.16 0 6.23 0 .91-.28 1.35-1.23 1.27a11.39 11.39 0 0 0-1.17 0c-17.53 0-35.07 0-52.61.06-2.06 0-2.58-.59-2.4-2.5a32.87 32.87 0 0 0 0-5.06c-.08-1.33.29-1.81 1.7-1.78 3.7.1 7.41.05 11.11 0 5.25 0 7.44-1.95 7.61-7.18.18-5.39.09-10.78.09-16.17q0-20 0-39.95c0-7.68-1.83-9.48-9.57-9.48-3.11 0-6.23 0-9.35 0-1.13 0-1.66-.2-1.6-1.48.1-2.14.07-4.29 0-6.43 0-1 .28-1.38 1.32-1.37q17.25 0 34.49 0c1.68 0 1.28 1.1 1.28 2Q130.89 274.72 130.89 293Z'/%3E%3C/svg%3E");
}


#funds-results .rtcontent__title {
	margin-top: 15px;
}

#funds-results .rtcontent__description > h2 {
	margin-top: 3px;
}

#funds-results .ais-MenuSelect-select {
	padding: 6px 10px;
}

.ri_widget__title {
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 17px;
	color: #111111;
}

.ri-content-info a.external-link {
	background-image: url("data:image/svg+xml,%3Csvg width='14' height='13' viewBox='0 0 14 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.0434 11.4583H1.69555V1.54167H6.86946V0.125H1.69555C0.878807 0.125 0.217285 0.758958 0.217285 1.54167V11.4583C0.217285 12.241 0.878807 12.875 1.69555 12.875H12.0434C12.8601 12.875 13.5216 12.241 13.5216 11.4583V6.5H12.0434V11.4583ZM8.34772 0.125V1.54167H10.9975L3.73185 8.50458L4.77772 9.50688L12.0434 2.54396V5.08333H13.5216V0.125H8.34772Z' fill='white'/%3E%3C/svg%3E") !important;
	background-repeat: no-repeat !important;
	background-position: right 26px center !important;
	border: 1px solid #ee312f;
	padding-right: 35px;
	display: table-cell;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 17px;
	background: #EE312F;
	color: #fff;
	height: 48px;
	width: 163px;
	text-align: center;
	vertical-align: middle;
}

.ri-content-info .external-link.fund{
	background-position: right 36px center !important;
}

.ri-content-info .external-link.research{
	background-position: right 22px center !important;
}

.ri-content-info .external-link.report{
	background-position: right 30px center !important;
}

.ri-content-info .external-link.video{
	background-position: right 35px center !important;
}

.ri-content-title{
	font-size: 20px;
}

.ri-content-name{
	font-size: 11px;
}

.ri-content-name a{
	text-decoration: underline;
}

.content-image-container{
	width: 45% !important;
}


.content_type_info_container{
	width: 55% !important;
}

.ri-content-info{
	display: flex;
	justify-content: center;
	align-items: center;
}

.ri-breadcrumbs{
	margin-top: 10px;
}

span.parent-term::after, span.child-term::after{
	content : "/";
	color: #000;
	padding-left: 4px;
}

div.content-categories > :last-child span::after{
	content: "";
}

div.content-type span.fund{
	background-image: url("data:image/svg+xml,%3Csvg width='19' height='20' viewBox='0 0 19 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.899902' y='2.80005' width='17.2' height='15.2889' fill='black'/%3E%3Cpath d='M9.16864 15.2222C8.7353 15.2089 8.34864 15.1689 8.00864 15.1022C7.66864 15.0289 7.35864 14.9289 7.07864 14.8022V13.5122C7.35197 13.6455 7.68197 13.7689 8.06864 13.8822C8.4553 13.9889 8.82197 14.0522 9.16864 14.0722V12.5622C8.78197 12.4089 8.45197 12.2622 8.17864 12.1222C7.91197 11.9822 7.6953 11.8355 7.52864 11.6822C7.36864 11.5222 7.25197 11.3489 7.17864 11.1622C7.1053 10.9689 7.06864 10.7489 7.06864 10.5022C7.06864 10.1689 7.1553 9.88219 7.32864 9.64219C7.50864 9.39553 7.7553 9.19886 8.06864 9.05219C8.38864 8.90553 8.7553 8.81553 9.16864 8.78219V8.03219H9.83864V8.76219C10.212 8.77553 10.562 8.81886 10.8886 8.89219C11.222 8.96553 11.5453 9.07219 11.8586 9.21219L11.3986 10.3522C11.132 10.2389 10.862 10.1522 10.5886 10.0922C10.322 10.0322 10.072 9.99219 9.83864 9.97219V11.4122C10.1986 11.5455 10.542 11.6922 10.8686 11.8522C11.1953 12.0055 11.4586 12.2022 11.6586 12.4422C11.8653 12.6822 11.9686 12.9989 11.9686 13.3922C11.9686 13.8789 11.792 14.2855 11.4386 14.6122C11.0853 14.9389 10.552 15.1355 9.83864 15.2022V16.2022H9.16864V15.2222ZM9.83864 14.0422C10.0653 14.0022 10.232 13.9355 10.3386 13.8422C10.4453 13.7422 10.4986 13.6155 10.4986 13.4622C10.4986 13.3689 10.472 13.2889 10.4186 13.2222C10.372 13.1489 10.2986 13.0822 10.1986 13.0222C10.1053 12.9555 9.9853 12.8889 9.83864 12.8222V14.0422ZM9.16864 9.99219C9.0353 10.0122 8.92197 10.0455 8.82864 10.0922C8.7353 10.1322 8.66197 10.1889 8.60864 10.2622C8.56197 10.3289 8.53864 10.4089 8.53864 10.5022C8.53864 10.5955 8.55864 10.6789 8.59864 10.7522C8.6453 10.8189 8.7153 10.8855 8.80864 10.9522C8.90197 11.0122 9.02197 11.0755 9.16864 11.1422V9.99219Z' fill='white'/%3E%3Cellipse cx='9.49989' cy='2.80003' rx='8.59999' ry='1.91111' fill='black'/%3E%3Cellipse cx='9.49989' cy='18.0889' rx='8.59999' ry='1.91111' fill='black'/%3E%3Crect x='0.899902' y='4.71112' width='17.2' height='1.43333' fill='white'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: left 3px center;
	padding: 4px 8px 4px 25px;
	display: inline-block;

}

div.content-type span.podcast{
	background-image: url("data:image/svg+xml,%3Csvg width='20' height='21' viewBox='0 0 20 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.5 8.625C7.5 7.96094 6.91406 7.375 6.25 7.375H5.625C4.21875 7.375 3.125 8.50781 3.125 9.875V11.75C3.125 13.1562 4.21875 14.25 5.625 14.25H6.25C6.91406 14.25 7.5 13.7031 7.5 13V8.625ZM14.375 14.25C15.7422 14.25 16.875 13.1562 16.875 11.75V9.875C16.875 8.50781 15.7422 7.375 14.375 7.375H13.75C13.0469 7.375 12.5 7.96094 12.5 8.625V13C12.5 13.7031 13.0469 14.25 13.75 14.25H14.375ZM10 0.5C4.41406 0.5 0.15625 5.14844 0 10.5V11.125C0 11.4766 0.273438 11.75 0.625 11.75H1.25C1.5625 11.75 1.875 11.4766 1.875 11.125V10.5C1.875 6.04688 5.50781 2.375 10 2.375C14.4531 2.375 18.125 6.04688 18.125 10.5H18.0859C18.0859 10.6172 18.125 16.9844 18.125 16.9844C18.125 17.9219 17.3828 18.625 16.4453 18.625H12.5C12.5 17.6094 11.6406 16.75 10.625 16.75H9.375C8.32031 16.75 7.5 17.6094 7.5 18.625C7.5 19.6797 8.32031 20.5 9.375 20.5H16.4453C18.3984 20.5 20 18.9375 20 16.9844V10.5C19.8047 5.14844 15.5469 0.5 10 0.5Z' fill='%23111111'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: left 3px center;
	padding: 4px 8px 4px 25px;
	display: inline-block;

}

div.content-type span.webinar{
	background-image: url("data:image/svg+xml,%3Csvg width='14' height='12' viewBox='0 0 14 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.59375 7.9375C4.5293 7.9375 4.48633 7.95898 4.42188 7.98047C4.14258 8.06641 3.86328 8.10938 3.5625 8.10938C3.24023 8.10938 2.96094 8.06641 2.68164 7.98047C2.61719 7.95898 2.57422 7.9375 2.53125 7.9375C1.17773 7.9375 0.103516 9.0332 0.125 10.3652C0.125 10.9238 0.576172 11.375 1.15625 11.375H5.96875C6.52734 11.375 6.97852 10.9238 7 10.3652C7 9.0332 5.92578 7.9375 4.59375 7.9375ZM3.5625 7.25C4.70117 7.25 5.625 6.34766 5.625 5.1875C5.625 4.04883 4.70117 3.125 3.5625 3.125C2.40234 3.125 1.5 4.04883 1.5 5.1875C1.5 6.34766 2.40234 7.25 3.5625 7.25ZM12.8438 0.375H4.59375C4.01367 0.375 3.5625 0.869141 3.5625 1.44922V2.4375C4.05664 2.4375 4.5293 2.58789 4.9375 2.82422V1.75H12.5V7.9375H11.125V6.5625H8.375V7.9375H6.7207C7.12891 8.30273 7.42969 8.77539 7.58008 9.3125H12.8438C13.4023 9.3125 13.875 8.83984 13.875 8.25977V1.44922C13.875 0.869141 13.4023 0.375 12.8438 0.375Z' fill='%235F6368'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: left 3px center;
	padding: 4px 8px 4px 25px;
	display: inline-block;
}

div.content-type span.research{
	background-image: url("data:image/svg+xml,%3Csvg width='11' height='10' viewBox='0 0 11 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.6875 9C0.6875 9.38672 0.988281 9.6875 1.375 9.6875H9.625C9.99023 9.6875 10.3125 9.38672 10.3125 9V2.8125H0.6875V9ZM4.125 4.44531C4.125 4.31641 4.23242 4.1875 4.38281 4.1875H6.61719C6.74609 4.1875 6.875 4.31641 6.875 4.44531V4.61719C6.875 4.76758 6.74609 4.875 6.61719 4.875H4.38281C4.23242 4.875 4.125 4.76758 4.125 4.61719V4.44531ZM10.3125 0.0625H0.6875C0.300781 0.0625 0 0.384766 0 0.75V1.78125C0 1.97461 0.150391 2.125 0.34375 2.125H10.6562C10.8281 2.125 11 1.97461 11 1.78125V0.75C11 0.384766 10.6777 0.0625 10.3125 0.0625Z' fill='%235F6368'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: left 3px center;
	padding: 4px 8px 4px 25px;
	display: inline-block;
}

div.content-type span.video{
	background-image: url("data:image/svg+xml,%3Csvg width='13' height='9' viewBox='0 0 13 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.53125 0.75H1.32227C0.763672 0.75 0.3125 1.22266 0.3125 1.78125V7.99023C0.3125 8.54883 0.763672 9 1.32227 9H7.53125C8.08984 9 8.5625 8.54883 8.5625 7.99023V1.78125C8.5625 1.22266 8.08984 0.75 7.53125 0.75ZM11.5918 1.56641L9.25 3.19922V6.57227L11.5918 8.20508C12.043 8.50586 12.6875 8.18359 12.6875 7.64648V2.125C12.6875 1.58789 12.043 1.26562 11.5918 1.56641Z' fill='%235F6368'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: left 3px center;
	padding: 4px 8px 4px 25px;
	display: inline-block;
}

div.content-type span.report{
	background-image: url("data:image/svg+xml,%3Csvg width='9' height='12' viewBox='0 0 9 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.5625 5.875H2.4375V7.25H6.5625V5.875ZM8.47461 2.63086L6.36914 0.525391C6.26172 0.439453 6.13281 0.375 6.00391 0.375H5.875V3.125H8.625V2.99609C8.625 2.86719 8.56055 2.73828 8.47461 2.63086ZM5.1875 3.29688V0.375H0.890625C0.589844 0.375 0.375 0.611328 0.375 0.890625V10.8594C0.375 11.1602 0.589844 11.375 0.890625 11.375H8.10938C8.38867 11.375 8.625 11.1602 8.625 10.8594V3.8125H5.70312C5.40234 3.8125 5.1875 3.59766 5.1875 3.29688ZM1.75 1.92188C1.75 1.83594 1.81445 1.75 1.92188 1.75H3.64062C3.72656 1.75 3.8125 1.83594 3.8125 1.92188V2.26562C3.8125 2.37305 3.72656 2.4375 3.64062 2.4375H1.92188C1.81445 2.4375 1.75 2.37305 1.75 2.26562V1.92188ZM1.75 3.29688C1.75 3.21094 1.81445 3.125 1.92188 3.125H3.64062C3.72656 3.125 3.8125 3.21094 3.8125 3.29688V3.64062C3.8125 3.74805 3.72656 3.8125 3.64062 3.8125H1.92188C1.81445 3.8125 1.75 3.74805 1.75 3.64062V3.29688ZM7.25 9.82812C7.25 9.93555 7.16406 10 7.07812 10H5.35938C5.25195 10 5.1875 9.93555 5.1875 9.82812V9.48438C5.1875 9.39844 5.25195 9.3125 5.35938 9.3125H7.07812C7.16406 9.3125 7.25 9.39844 7.25 9.48438V9.82812ZM7.25 5.53125V7.59375C7.25 7.78711 7.07812 7.9375 6.90625 7.9375H2.09375C1.90039 7.9375 1.75 7.78711 1.75 7.59375V5.53125C1.75 5.35938 1.90039 5.1875 2.09375 5.1875H6.90625C7.07812 5.1875 7.25 5.35938 7.25 5.53125Z' fill='%235F6368'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: left 3px center;
	padding: 4px 8px 4px 25px;
	display: inline-block;
}

.td-post-content.institution-description p{
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	line-height: 21px;
}

.content-categories span, .content-categories span a{
	font-family: 'Avenir Next LT Pro' !important;
	font-style: normal;
	font-weight: 500;
	font-size: 13px;
	line-height: 15px;
}

.content-categories span.categories{
	font-size: 12px;
}

.ri-content-title{
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	line-height: 30px;
}

.ri-content-name a{
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	line-height: 17px;
}

/**

AUM

**/

.theresource-aum {
	margin-top: 60px;
}
.theresource-aum > .info-row {
	font-style: normal;
	font-weight: 700;
	font-size: 22px;
	line-height: 21px;
}
.theresource-aum > .info-row > .aum-label {
	color: #EE312F;
}
.theresource-aum > .date-row {
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	margin-top: 4px;
}



/**

Contacts

**/

.theresource-contacts {
	margin-top: 93px;
}
.theresource-contacts > .section-header {
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 21px;
	margin-bottom: 30px;
}
.theresource-contacts > .section-header:after {
	content: " ";
	display: block;
	margin-top: 2px;
	border-bottom: 1px solid #EE312F;
}
.theresource-contacts > ul.contacts-list {
	margin: 0;
}
.theresource-contacts .contact-container {
	margin-bottom: 25px;
}
.theresource-contacts .contact-container > .row {
	margin-bottom: 6px;
}
.theresource-contacts .contact-container > .row.name {
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 21px;
}
.theresource-contacts .contact-container > .row.job-title {
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	line-height: 17px;
}
.theresource-contacts .contact-container > .row.city-country-region {
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 17px;
	display: flex;
	align-items: center;
}
.theresource-contacts .contact-container > .row.city-country-region img {
	color: #5F6368;
	margin-right: 8px;
}
.theresource-contacts .contact-container > .row.address-lines {
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 17px;
}
.theresource-contacts .contact-container > .row.email {
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 17px;
	text-transform: lowercase;
	display: flex;
	align-items: center;
}
.theresource-contacts .contact-container > .row.email img {
	color: #5F6368;
	margin-right: 8px;
}

.content-image-container .ri-image img{
	float: right;
}

/*

ALL CONTENT

*/


#content-pagination {
	margin-top: 70px;
}

#content-pagination .ais-Pagination-item--selected {
	background-color: #ee312f;
}

#content-pagination .ais-Pagination-link {
	line-height: 36px;
}

#content-pagination .ais-Pagination-item {
	border: none;
}

#content-pagination .ais-Pagination-list {
	display: flex;
	justify-content: center;
}

#content-pagination .ais-Pagination-item--previousPage,
#content-pagination .ais-Pagination-item--nextPage {
	width: auto;
	padding: 0 10px;
}

#content-results {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#content-results .ais-Hits-item {
	margin-left: 0;
	list-style: none;
}

#content-search {
	flex: 1 0 100%;
	margin-bottom: 30px;
}

#content-search .ais-SearchBox-input {
	border: 1px solid #000;
	width: 100%;
	background-image: url("data:image/svg+xml,%3Csvg width='25' height='25' viewBox='0 0 25 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M23.6719 20.7656L18.9844 16.0781C18.75 15.8906 18.4688 15.75 18.1875 15.75H17.4375C18.7031 14.1094 19.5 12.0469 19.5 9.75C19.5 4.40625 15.0938 0 9.75 0C4.35938 0 0 4.40625 0 9.75C0 15.1406 4.35938 19.5 9.75 19.5C12 19.5 14.0625 18.75 15.75 17.4375V18.2344C15.75 18.5156 15.8438 18.7969 16.0781 19.0312L20.7188 23.6719C21.1875 24.1406 21.8906 24.1406 22.3125 23.6719L23.625 22.3594C24.0938 21.9375 24.0938 21.2344 23.6719 20.7656ZM9.75 15.75C6.42188 15.75 3.75 13.0781 3.75 9.75C3.75 6.46875 6.42188 3.75 9.75 3.75C13.0312 3.75 15.75 6.46875 15.75 9.75C15.75 13.0781 13.0312 15.75 9.75 15.75Z' fill='%23EE312F'/%3E%3C/svg%3E");
	background-size: 26px;
	background-position: right 10px center;
	background-repeat: no-repeat;
	padding: 13px 21px;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 22px;
	color: #6B6B6B;
}

@media screen and (min-width: 1024px) {
	#content-search .ais-SearchBox-input {
		width: 60%;
	}
}


#content-hits-wrapper {
	flex: 1 0 66.666667%;
}

#content-filters {
	flex: 1 0 33.33333333%;
}

@media screen and (min-width: 1024px) {
	#content-filters {
		padding-left: 30px;
	}
}

#content-search input {
	width: calc(100% - 8px);
	height: 30px;
}

#content-filters select {
	width: 100%;
	padding: 4px 20px;
}

.content-image-placeholder {
	width: 100%;
	height: 140px;
	background-size: 70%;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 742 390'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23ee312f%3B%7D.cls-2%7Bfill:%23fff%3B%7D%3C/style%3E%3C/defs%3E%3Crect class='cls-1' width='195.18' height='390'/%3E%3Cpath d='M249.91 203.83v11.66h.22a24.58 24.58 0 0 1 8.13-10q4.82-3.21 12.19-3v9.63a25.64 25.64 0 0 0-9.3 1.5 14.73 14.73 0 0 0-6.21 4.38 18.17 18.17 0 0 0-3.42 7 37.52 37.52 0 0 0-1.07 9.47v24.61h-9.1V203.83Z'/%3E%3Cpath d='M311.79 255.61q-6.19 4.69-15.62 4.7a28.37 28.37 0 0 1-11.5-2.14 22.59 22.59 0 0 1-8.18-6 25.53 25.53 0 0 1-5-9.2 44.39 44.39 0 0 1-1.87-11.66 33.09 33.09 0 0 1 1.93-11.55 27.51 27.51 0 0 1 5.4-9.1 24.5 24.5 0 0 1 8.24-6 25.24 25.24 0 0 1 10.43-2.14 22.73 22.73 0 0 1 12.25 3.05 24.23 24.23 0 0 1 7.81 7.76 30.7 30.7 0 0 1 4.06 10.27 44.12 44.12 0 0 1 .91 10.59h-41.4a21.79 21.79 0 0 0 .86 6.9 15.55 15.55 0 0 0 3.1 5.78 15.32 15.32 0 0 0 5.45 4 18.83 18.83 0 0 0 7.81 1.5 15.75 15.75 0 0 0 9.47-2.68 12.94 12.94 0 0 0 4.87-8.13h9Q318 250.91 311.79 255.61Zm-2.19-35.52a15.49 15.49 0 0 0-14.5-9.52 15.82 15.82 0 0 0-6.36 1.23 14.6 14.6 0 0 0-4.87 3.37 15.86 15.86 0 0 0-3.21 5 18.76 18.76 0 0 0-1.39 6H311A18.52 18.52 0 0 0 309.6 220.09Z'/%3E%3Cpath d='M333.63 246.78A9.65 9.65 0 0 0 337 250.1a15.26 15.26 0 0 0 4.7 1.76 26.76 26.76 0 0 0 5.41.54 34 34 0 0 0 4.49-.32 16.71 16.71 0 0 0 4.33-1.18 8.15 8.15 0 0 0 3.27-2.52 6.71 6.71 0 0 0 1.28-4.22 6 6 0 0 0-2.67-5.35 23 23 0 0 0-6.69-2.94c-2.68-.75-5.58-1.43-8.72-2a45.27 45.27 0 0 1-8.72-2.56 18.19 18.19 0 0 1-6.69-4.66q-2.67-3-2.67-8.34a13.25 13.25 0 0 1 1.87-7.17 15.25 15.25 0 0 1 4.82-4.87 22.38 22.38 0 0 1 6.63-2.78 30.84 30.84 0 0 1 7.33-.91 44 44 0 0 1 8.66.8 20.31 20.31 0 0 1 7 2.78 14.62 14.62 0 0 1 4.87 5.35 20.48 20.48 0 0 1 2.14 8.4h-9.1a8.7 8.7 0 0 0-4.38-7.27 13.76 13.76 0 0 0-4-1.55 20.82 20.82 0 0 0-4.44-.48 26.27 26.27 0 0 0-4.12.32 13.57 13.57 0 0 0-3.8 1.12 7.59 7.59 0 0 0-2.78 2.14 5.36 5.36 0 0 0-1.07 3.48 5.09 5.09 0 0 0 1.66 3.9 13.11 13.11 0 0 0 4.22 2.57 36.37 36.37 0 0 0 5.78 1.71q3.21.7 6.42 1.44c2.28.51 4.51 1.11 6.68 1.82a21.78 21.78 0 0 1 5.78 2.84 14 14 0 0 1 4.07 4.44 13.06 13.06 0 0 1 1.55 6.63 15.41 15.41 0 0 1-2.09 8.35 16.4 16.4 0 0 1-5.45 5.35 22.83 22.83 0 0 1-7.6 2.83 44.56 44.56 0 0 1-8.4.8 39 39 0 0 1-8.77-1 21.35 21.35 0 0 1-7.38-3.16 16.11 16.11 0 0 1-5.14-5.77 20 20 0 0 1-2.14-8.72h9.1A10.16 10.16 0 0 0 333.63 246.78Z'/%3E%3Cpath d='M385.32 203.83v7.48h.22a13.59 13.59 0 0 1 7.06-6.68 26.37 26.37 0 0 1 10.59-2.09 25 25 0 0 1 11.18 2.36 22.89 22.89 0 0 1 7.92 6.36 28.22 28.22 0 0 1 4.76 9.26 37.75 37.75 0 0 1 1.6 11.12 39.23 39.23 0 0 1-1.55 11.13 26.14 26.14 0 0 1-4.71 9.15 22.22 22.22 0 0 1-7.91 6.15 25.7 25.7 0 0 1-11.08 2.24 27.75 27.75 0 0 1-4.54-.42 25.68 25.68 0 0 1-5-1.39 19.54 19.54 0 0 1-4.65-2.63 14.35 14.35 0 0 1-3.69-4.12h-.22v28.46h-9.09V203.83ZM418 223.46a20.39 20.39 0 0 0-3.11-6.58 15.1 15.1 0 0 0-5.35-4.6 16.21 16.21 0 0 0-7.64-1.71 15 15 0 0 0-13.06 6.58 20.09 20.09 0 0 0-2.94 6.68 32.43 32.43 0 0 0 0 15.46A19.7 19.7 0 0 0 389 246a15.59 15.59 0 0 0 5.41 4.65 16.82 16.82 0 0 0 8 1.77 15.55 15.55 0 0 0 7.86-1.82 14.5 14.5 0 0 0 5.08-4.82 20.78 20.78 0 0 0 2.79-6.84A36.47 36.47 0 0 0 419 231 28.55 28.55 0 0 0 418 223.46Z'/%3E%3Cpath d='M434.14 220.14a25.8 25.8 0 0 1 5.13-9.2 24.29 24.29 0 0 1 8.46-6.15 30.92 30.92 0 0 1 23.16 0 24.52 24.52 0 0 1 8.4 6.15 25.8 25.8 0 0 1 5.13 9.2 36.87 36.87 0 0 1 1.71 11.39 36.32 36.32 0 0 1-1.71 11.34 25.83 25.83 0 0 1-5.13 9.15 23.77 23.77 0 0 1-8.4 6.1 31.71 31.71 0 0 1-23.16 0 23.55 23.55 0 0 1-8.46-6.1 25.83 25.83 0 0 1-5.13-9.15 36.32 36.32 0 0 1-1.71-11.34A36.87 36.87 0 0 1 434.14 220.14Zm9.25 20.33a18.58 18.58 0 0 0 3.69 6.52 16.09 16.09 0 0 0 5.51 4A16.79 16.79 0 0 0 466 251a16.09 16.09 0 0 0 5.51-4 18.9 18.9 0 0 0 3.69-6.52 30.68 30.68 0 0 0 0-17.87 19.67 19.67 0 0 0-3.69-6.58A15.7 15.7 0 0 0 466 212a16.79 16.79 0 0 0-13.38 0 15.7 15.7 0 0 0-5.51 4.06 19.34 19.34 0 0 0-3.69 6.58 30.68 30.68 0 0 0 0 17.87Z'/%3E%3Cpath d='M501.15 203.83v8.77h.22q5.67-10.07 18-10.06a23.92 23.92 0 0 1 9.09 1.5 15 15 0 0 1 5.89 4.17 15.45 15.45 0 0 1 3.15 6.37 34 34 0 0 1 .91 8.18v36.38h-9.09V221.69a11 11 0 0 0-3-8.13c-2-2-4.74-3-8.23-3a18.41 18.41 0 0 0-7.22 1.28 13.59 13.59 0 0 0-5.09 3.64A15.75 15.75 0 0 0 502.7 221a22.6 22.6 0 0 0-1 6.9v31.24h-9.1V203.83Z'/%3E%3Cpath d='M552.72 246.78a9.73 9.73 0 0 0 3.37 3.32 15.23 15.23 0 0 0 4.71 1.76 26.59 26.59 0 0 0 5.4.54 33.87 33.87 0 0 0 4.49-.32A16.78 16.78 0 0 0 575 250.9a8.19 8.19 0 0 0 3.26-2.52 6.65 6.65 0 0 0 1.28-4.22 6 6 0 0 0-2.67-5.35 22.9 22.9 0 0 0-6.69-2.94q-4-1.12-8.72-2a45.27 45.27 0 0 1-8.72-2.56 18.07 18.07 0 0 1-6.68-4.66q-2.69-3-2.68-8.34a13.34 13.34 0 0 1 1.87-7.17 15.35 15.35 0 0 1 4.82-4.87 22.38 22.38 0 0 1 6.63-2.78 30.84 30.84 0 0 1 7.33-.91 44.09 44.09 0 0 1 8.67.8 20.34 20.34 0 0 1 7 2.78 14.45 14.45 0 0 1 4.87 5.35 20.32 20.32 0 0 1 2.14 8.4h-9.09a9.36 9.36 0 0 0-1.39-4.44 9.22 9.22 0 0 0-3-2.83 13.65 13.65 0 0 0-4-1.55 20.68 20.68 0 0 0-4.44-.48 26.27 26.27 0 0 0-4.12.32 13.57 13.57 0 0 0-3.8 1.12 7.59 7.59 0 0 0-2.78 2.14 5.41 5.41 0 0 0-1.07 3.48 5.09 5.09 0 0 0 1.66 3.9 13.05 13.05 0 0 0 4.23 2.57 36.23 36.23 0 0 0 5.77 1.71q3.21.7 6.42 1.44c2.28.51 4.51 1.11 6.69 1.82a21.86 21.86 0 0 1 5.77 2.84 13.84 13.84 0 0 1 4.07 4.44A13.06 13.06 0 0 1 589.2 243a15.41 15.41 0 0 1-2.08 8.35 16.43 16.43 0 0 1-5.46 5.35 22.83 22.83 0 0 1-7.6 2.83 44.48 44.48 0 0 1-8.4.8 39 39 0 0 1-8.77-1 21.35 21.35 0 0 1-7.38-3.16 16.11 16.11 0 0 1-5.14-5.77 20.19 20.19 0 0 1-2.14-8.72h9.1A10.16 10.16 0 0 0 552.72 246.78Z'/%3E%3Cpath d='M595.55 193.88V182.75h9.09v11.13Zm9.09 10v55.31h-9.09V203.83Z'/%3E%3Cpath d='M623.35 182.75v28.56h.21a13.63 13.63 0 0 1 7.06-6.68 26.39 26.39 0 0 1 10.6-2.09 25 25 0 0 1 11.18 2.36 22.76 22.76 0 0 1 7.91 6.36 28.22 28.22 0 0 1 4.76 9.26 37.75 37.75 0 0 1 1.61 11.12 39.23 39.23 0 0 1-1.55 11.13 26.48 26.48 0 0 1-4.71 9.15 22.35 22.35 0 0 1-7.92 6.15 25.62 25.62 0 0 1-11.07 2.24 27.86 27.86 0 0 1-4.55-.42 25.78 25.78 0 0 1-5-1.39 19.6 19.6 0 0 1-4.66-2.63 14.5 14.5 0 0 1-3.69-4.12h-.21v7.39h-9.09V182.75ZM656 223.46a20.37 20.37 0 0 0-3.1-6.58 15.1 15.1 0 0 0-5.35-4.6 16.26 16.26 0 0 0-7.65-1.71 14.95 14.95 0 0 0-13 6.58 19.69 19.69 0 0 0-2.94 6.68 32.43 32.43 0 0 0 0 15.46 19.51 19.51 0 0 0 3 6.69 15.65 15.65 0 0 0 5.4 4.65 16.86 16.86 0 0 0 8 1.77 15.57 15.57 0 0 0 7.86-1.82 14.58 14.58 0 0 0 5.08-4.82 21 21 0 0 0 2.78-6.84 36.47 36.47 0 0 0 .86-7.92A28.15 28.15 0 0 0 656 223.46Z'/%3E%3Cpath d='M682.6 182.75v76.39h-9.1V182.75Z'/%3E%3Cpath d='M731.49 255.61q-6.21 4.69-15.62 4.7a28.3 28.3 0 0 1-11.5-2.14 22.54 22.54 0 0 1-8.19-6 25.36 25.36 0 0 1-5-9.2 44.39 44.39 0 0 1-1.88-11.66 33.32 33.32 0 0 1 1.93-11.55 27.68 27.68 0 0 1 5.4-9.1 24.59 24.59 0 0 1 8.24-6 25.24 25.24 0 0 1 10.43-2.14q7.38 0 12.25 3.05a24.13 24.13 0 0 1 7.81 7.76 30.72 30.72 0 0 1 4.07 10.27 44.12 44.12 0 0 1 .91 10.59H699a22.08 22.08 0 0 0 .86 6.9 15.1 15.1 0 0 0 8.56 9.79 18.8 18.8 0 0 0 7.81 1.5 15.77 15.77 0 0 0 9.47-2.68 12.89 12.89 0 0 0 4.86-8.13h9Q737.7 250.91 731.49 255.61Zm-2.2-35.52a15.55 15.55 0 0 0-3.31-5 15.84 15.84 0 0 0-4.92-3.31 15.57 15.57 0 0 0-6.26-1.23 15.84 15.84 0 0 0-6.37 1.23 14.7 14.7 0 0 0-4.87 3.37 16.22 16.22 0 0 0-3.21 5 19.3 19.3 0 0 0-1.39 6h31.78A18.78 18.78 0 0 0 729.29 220.09Z'/%3E%3Cpath d='M241.35 281.05V269.92h9.1v11.13Zm9.1 9.95v55.31h-9.1V291Z'/%3E%3Cpath d='M268.47 291v8.77h.22q5.67-10 18-10.06a23.92 23.92 0 0 1 9.09 1.5 15 15 0 0 1 5.89 4.17 15.45 15.45 0 0 1 3.15 6.37 34 34 0 0 1 .91 8.18v36.38h-9.09V308.86a11 11 0 0 0-3-8.13 11.17 11.17 0 0 0-8.24-3 18.63 18.63 0 0 0-7.22 1.28 13.59 13.59 0 0 0-5.09 3.64 15.66 15.66 0 0 0-3 5.51 22.29 22.29 0 0 0-1 6.9v31.24h-9.1V291Z'/%3E%3Cpath d='M327.86 346.31 307.32 291h10.16L333 337.11h.21L348.3 291h9.52L337.6 346.31Z'/%3E%3Cpath d='M398.59 342.78q-6.21 4.71-15.62 4.71a28.51 28.51 0 0 1-11.5-2.14 22.68 22.68 0 0 1-8.19-6 25.28 25.28 0 0 1-5-9.2 44 44 0 0 1-1.87-11.66 33.36 33.36 0 0 1 1.92-11.55 27.66 27.66 0 0 1 5.41-9.09 24.48 24.48 0 0 1 8.23-6 25.27 25.27 0 0 1 10.43-2.14q7.4 0 12.25 3.05a24.23 24.23 0 0 1 7.81 7.76 30.72 30.72 0 0 1 4.07 10.27 44.12 44.12 0 0 1 .91 10.59h-41.4a21.72 21.72 0 0 0 .85 6.9 15.7 15.7 0 0 0 3.1 5.78 15.33 15.33 0 0 0 5.46 4 18.8 18.8 0 0 0 7.81 1.5 15.7 15.7 0 0 0 9.47-2.68 12.94 12.94 0 0 0 4.87-8.13h9Q404.79 338.08 398.59 342.78Zm-2.19-35.52a15.35 15.35 0 0 0-8.24-8.29 15.57 15.57 0 0 0-6.26-1.23 15.87 15.87 0 0 0-6.37 1.23 14.56 14.56 0 0 0-4.86 3.37 16 16 0 0 0-3.21 5 18.76 18.76 0 0 0-1.39 6.05h31.77A18.83 18.83 0 0 0 396.4 307.26Z'/%3E%3Cpath d='M420.42 334a9.73 9.73 0 0 0 3.37 3.32A15 15 0 0 0 428.5 339a26.73 26.73 0 0 0 5.4.54 34 34 0 0 0 4.5-.32 16.82 16.82 0 0 0 4.33-1.18 8.12 8.12 0 0 0 3.26-2.51 6.7 6.7 0 0 0 1.29-4.23A6.08 6.08 0 0 0 444.6 326a22.78 22.78 0 0 0-6.69-2.94c-2.67-.75-5.58-1.43-8.71-2a45.06 45.06 0 0 1-8.72-2.57 18 18 0 0 1-6.69-4.65c-1.78-2-2.68-4.78-2.68-8.35a13.26 13.26 0 0 1 1.88-7.17 15.19 15.19 0 0 1 4.81-4.86 22.14 22.14 0 0 1 6.63-2.79 30.9 30.9 0 0 1 7.33-.91 43.31 43.31 0 0 1 8.67.81 20 20 0 0 1 7 2.78 14.36 14.36 0 0 1 4.86 5.35 20.09 20.09 0 0 1 2.14 8.4h-9.09a8.72 8.72 0 0 0-4.39-7.28 13.65 13.65 0 0 0-4-1.55 20.68 20.68 0 0 0-4.44-.48 27.63 27.63 0 0 0-4.12.32 13.91 13.91 0 0 0-3.8 1.12 7.78 7.78 0 0 0-2.78 2.14 5.43 5.43 0 0 0-1.07 3.48 5.09 5.09 0 0 0 1.66 3.9 13.27 13.27 0 0 0 4.23 2.57 36.37 36.37 0 0 0 5.78 1.71q3.19.7 6.41 1.45a66.48 66.48 0 0 1 6.69 1.82 21.76 21.76 0 0 1 5.78 2.83 13.92 13.92 0 0 1 4.06 4.44 13 13 0 0 1 1.55 6.63 15.41 15.41 0 0 1-2.08 8.35 16.34 16.34 0 0 1-5.46 5.35 22.78 22.78 0 0 1-7.59 2.83 44.58 44.58 0 0 1-8.4.81 38.54 38.54 0 0 1-8.78-1 21.52 21.52 0 0 1-7.38-3.15 16 16 0 0 1-5.13-5.78 19.91 19.91 0 0 1-2.14-8.72H419A10.27 10.27 0 0 0 420.42 334Z'/%3E%3Cpath d='M486.23 291v8h-11v34.34a9.84 9.84 0 0 0 .27 2.57 2.61 2.61 0 0 0 1 1.5 4.4 4.4 0 0 0 2.09.69 29.66 29.66 0 0 0 3.48.16h4.17v8h-7a32.75 32.75 0 0 1-6-.48 8.86 8.86 0 0 1-4.07-1.77 7.47 7.47 0 0 1-2.29-3.64 20.57 20.57 0 0 1-.75-6.2V299H456.7v-8h9.42V274.42h9.09V291Z'/%3E%3Cpath d='M488.52 307.31a25.88 25.88 0 0 1 5.13-9.2A24.25 24.25 0 0 1 502.1 292a30.95 30.95 0 0 1 23.17 0 24.39 24.39 0 0 1 8.39 6.15 25.75 25.75 0 0 1 5.14 9.2 36.89 36.89 0 0 1 1.71 11.4 36.41 36.41 0 0 1-1.71 11.34 25.74 25.74 0 0 1-5.14 9.14 23.64 23.64 0 0 1-8.39 6.1 31.6 31.6 0 0 1-23.17 0 23.51 23.51 0 0 1-8.45-6.1 25.87 25.87 0 0 1-5.13-9.14 36.41 36.41 0 0 1-1.72-11.34A36.89 36.89 0 0 1 488.52 307.31Zm9.25 20.33a18.72 18.72 0 0 0 3.69 6.53 16.57 16.57 0 0 0 18.88 4 16 16 0 0 0 5.51-4 18.9 18.9 0 0 0 3.7-6.53 30.68 30.68 0 0 0 0-17.87 19.52 19.52 0 0 0-3.7-6.58 15.64 15.64 0 0 0-5.51-4.06 16.77 16.77 0 0 0-13.37 0 15.82 15.82 0 0 0-5.51 4.06 19.34 19.34 0 0 0-3.69 6.58 30.46 30.46 0 0 0 0 17.87Z'/%3E%3Cpath d='M555.38 291v11.66h.22a24.57 24.57 0 0 1 8.13-10q4.82-3.21 12.19-3v9.63a25.7 25.7 0 0 0-9.31 1.5 14.69 14.69 0 0 0-6.2 4.39 18 18 0 0 0-3.42 7 37.44 37.44 0 0 0-1.07 9.46v24.61h-9.1V291Z'/%3E%3Cpath class='cls-2' d='M81.36 222.71a71.48 71.48 0 0 1 5.5-9.22c4.76-6.32 10.64-11.2 18.65-12.41 8.48-1.28 16.61 0 22 7.44 4.76 6.55 5.32 14 1.87 21.4a10.52 10.52 0 1 1-9.49-15.1h1a5.89 5.89 0 0 0-4.28-3.86 21 21 0 0 0-15.92 1C94.09 215.13 90 220.65 87 227.1a55.52 55.52 0 0 0-4.87 23.24c0 8.51 0 17 0 25.53 0 6.66 3 9.61 9.65 9.64 3.06 0 6.11 0 9.16 0 1.08 0 1.51.29 1.48 1.42q-.1 3.31 0 6.63c0 1-.38 1.29-1.36 1.29q-27.28 0-54.58 0c-1.06 0-1.51-.24-1.47-1.39.08-2.14.08-4.29 0-6.43 0-1.22.41-1.54 1.58-1.52 3.77.06 7.54 0 11.31 0 5.28 0 7.53-2.13 7.54-7.44q.09-28.85 0-57.69c0-5.29-2.26-7.45-7.51-7.5-4 0-7.93-.09-11.89 0-1.51 0-1.89-.46-1.82-1.87.11-2.08.06-4.16 0-6.24 0-.91.26-1.24 1.22-1.24q17.34 0 34.69 0c1.4 0 1.19.81 1.19 1.64v17.52Z'/%3E%3Cpath class='cls-2' d='M130.89 293q0 16.28 0 32.54c0 1.36.05 2.72.12 4.09.23 4.6 2.36 6.71 7 6.79q5.66.1 11.31 0c1.38 0 2 .23 1.89 1.78-.14 2.07-.06 4.16 0 6.23 0 .91-.28 1.35-1.23 1.27a11.39 11.39 0 0 0-1.17 0c-17.53 0-35.07 0-52.61.06-2.06 0-2.58-.59-2.4-2.5a32.87 32.87 0 0 0 0-5.06c-.08-1.33.29-1.81 1.7-1.78 3.7.1 7.41.05 11.11 0 5.25 0 7.44-1.95 7.61-7.18.18-5.39.09-10.78.09-16.17q0-20 0-39.95c0-7.68-1.83-9.48-9.57-9.48-3.11 0-6.23 0-9.35 0-1.13 0-1.66-.2-1.6-1.48.1-2.14.07-4.29 0-6.43 0-1 .28-1.38 1.32-1.37q17.25 0 34.49 0c1.68 0 1.28 1.1 1.28 2Q130.89 274.72 130.89 293Z'/%3E%3C/svg%3E");
}


#content-results .rtcontent__title {
	margin-top: 15px;
}

#content-results .rtcontent__description > h2 {
	margin-top: 3px;
}

#content-results .ais-MenuSelect-select {
	padding: 6px 10px;
}

#content-hits-wrapper .rtcontent__item{
	margin-bottom: 30px !important;
}



#content-hits-wrapper span.Podcast{
	background-image: url("data:image/svg+xml,%3Csvg width='20' height='21' viewBox='0 0 20 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.5 8.625C7.5 7.96094 6.91406 7.375 6.25 7.375H5.625C4.21875 7.375 3.125 8.50781 3.125 9.875V11.75C3.125 13.1562 4.21875 14.25 5.625 14.25H6.25C6.91406 14.25 7.5 13.7031 7.5 13V8.625ZM14.375 14.25C15.7422 14.25 16.875 13.1562 16.875 11.75V9.875C16.875 8.50781 15.7422 7.375 14.375 7.375H13.75C13.0469 7.375 12.5 7.96094 12.5 8.625V13C12.5 13.7031 13.0469 14.25 13.75 14.25H14.375ZM10 0.5C4.41406 0.5 0.15625 5.14844 0 10.5V11.125C0 11.4766 0.273438 11.75 0.625 11.75H1.25C1.5625 11.75 1.875 11.4766 1.875 11.125V10.5C1.875 6.04688 5.50781 2.375 10 2.375C14.4531 2.375 18.125 6.04688 18.125 10.5H18.0859C18.0859 10.6172 18.125 16.9844 18.125 16.9844C18.125 17.9219 17.3828 18.625 16.4453 18.625H12.5C12.5 17.6094 11.6406 16.75 10.625 16.75H9.375C8.32031 16.75 7.5 17.6094 7.5 18.625C7.5 19.6797 8.32031 20.5 9.375 20.5H16.4453C18.3984 20.5 20 18.9375 20 16.9844V10.5C19.8047 5.14844 15.5469 0.5 10 0.5Z' fill='%23111111'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: left 3px center;
	padding: 4px 8px 4px 20px;
	display: inline-block;

}

#content-hits-wrapper span.Webinar{
	background-image: url("data:image/svg+xml,%3Csvg width='14' height='12' viewBox='0 0 14 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.59375 7.9375C4.5293 7.9375 4.48633 7.95898 4.42188 7.98047C4.14258 8.06641 3.86328 8.10938 3.5625 8.10938C3.24023 8.10938 2.96094 8.06641 2.68164 7.98047C2.61719 7.95898 2.57422 7.9375 2.53125 7.9375C1.17773 7.9375 0.103516 9.0332 0.125 10.3652C0.125 10.9238 0.576172 11.375 1.15625 11.375H5.96875C6.52734 11.375 6.97852 10.9238 7 10.3652C7 9.0332 5.92578 7.9375 4.59375 7.9375ZM3.5625 7.25C4.70117 7.25 5.625 6.34766 5.625 5.1875C5.625 4.04883 4.70117 3.125 3.5625 3.125C2.40234 3.125 1.5 4.04883 1.5 5.1875C1.5 6.34766 2.40234 7.25 3.5625 7.25ZM12.8438 0.375H4.59375C4.01367 0.375 3.5625 0.869141 3.5625 1.44922V2.4375C4.05664 2.4375 4.5293 2.58789 4.9375 2.82422V1.75H12.5V7.9375H11.125V6.5625H8.375V7.9375H6.7207C7.12891 8.30273 7.42969 8.77539 7.58008 9.3125H12.8438C13.4023 9.3125 13.875 8.83984 13.875 8.25977V1.44922C13.875 0.869141 13.4023 0.375 12.8438 0.375Z' fill='%235F6368'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: left 3px center;
	padding: 4px 8px 4px 23px;
	display: inline-block;
}

#content-hits-wrapper span.Research{
	background-image: url("data:image/svg+xml,%3Csvg width='11' height='10' viewBox='0 0 11 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.6875 9C0.6875 9.38672 0.988281 9.6875 1.375 9.6875H9.625C9.99023 9.6875 10.3125 9.38672 10.3125 9V2.8125H0.6875V9ZM4.125 4.44531C4.125 4.31641 4.23242 4.1875 4.38281 4.1875H6.61719C6.74609 4.1875 6.875 4.31641 6.875 4.44531V4.61719C6.875 4.76758 6.74609 4.875 6.61719 4.875H4.38281C4.23242 4.875 4.125 4.76758 4.125 4.61719V4.44531ZM10.3125 0.0625H0.6875C0.300781 0.0625 0 0.384766 0 0.75V1.78125C0 1.97461 0.150391 2.125 0.34375 2.125H10.6562C10.8281 2.125 11 1.97461 11 1.78125V0.75C11 0.384766 10.6777 0.0625 10.3125 0.0625Z' fill='%235F6368'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: left 3px center;
	padding: 4px 8px 4px 20px;
	display: inline-block;
}

#content-hits-wrapper span.Video{
	background-image: url("data:image/svg+xml,%3Csvg width='13' height='9' viewBox='0 0 13 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.53125 0.75H1.32227C0.763672 0.75 0.3125 1.22266 0.3125 1.78125V7.99023C0.3125 8.54883 0.763672 9 1.32227 9H7.53125C8.08984 9 8.5625 8.54883 8.5625 7.99023V1.78125C8.5625 1.22266 8.08984 0.75 7.53125 0.75ZM11.5918 1.56641L9.25 3.19922V6.57227L11.5918 8.20508C12.043 8.50586 12.6875 8.18359 12.6875 7.64648V2.125C12.6875 1.58789 12.043 1.26562 11.5918 1.56641Z' fill='%235F6368'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: left 3px center;
	padding: 4px 8px 4px 20px;
	display: inline-block;
}

#content-hits-wrapper span.Report{
	background-image: url("data:image/svg+xml,%3Csvg width='9' height='12' viewBox='0 0 9 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.5625 5.875H2.4375V7.25H6.5625V5.875ZM8.47461 2.63086L6.36914 0.525391C6.26172 0.439453 6.13281 0.375 6.00391 0.375H5.875V3.125H8.625V2.99609C8.625 2.86719 8.56055 2.73828 8.47461 2.63086ZM5.1875 3.29688V0.375H0.890625C0.589844 0.375 0.375 0.611328 0.375 0.890625V10.8594C0.375 11.1602 0.589844 11.375 0.890625 11.375H8.10938C8.38867 11.375 8.625 11.1602 8.625 10.8594V3.8125H5.70312C5.40234 3.8125 5.1875 3.59766 5.1875 3.29688ZM1.75 1.92188C1.75 1.83594 1.81445 1.75 1.92188 1.75H3.64062C3.72656 1.75 3.8125 1.83594 3.8125 1.92188V2.26562C3.8125 2.37305 3.72656 2.4375 3.64062 2.4375H1.92188C1.81445 2.4375 1.75 2.37305 1.75 2.26562V1.92188ZM1.75 3.29688C1.75 3.21094 1.81445 3.125 1.92188 3.125H3.64062C3.72656 3.125 3.8125 3.21094 3.8125 3.29688V3.64062C3.8125 3.74805 3.72656 3.8125 3.64062 3.8125H1.92188C1.81445 3.8125 1.75 3.74805 1.75 3.64062V3.29688ZM7.25 9.82812C7.25 9.93555 7.16406 10 7.07812 10H5.35938C5.25195 10 5.1875 9.93555 5.1875 9.82812V9.48438C5.1875 9.39844 5.25195 9.3125 5.35938 9.3125H7.07812C7.16406 9.3125 7.25 9.39844 7.25 9.48438V9.82812ZM7.25 5.53125V7.59375C7.25 7.78711 7.07812 7.9375 6.90625 7.9375H2.09375C1.90039 7.9375 1.75 7.78711 1.75 7.59375V5.53125C1.75 5.35938 1.90039 5.1875 2.09375 5.1875H6.90625C7.07812 5.1875 7.25 5.35938 7.25 5.53125Z' fill='%235F6368'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: left 3px center;
	padding: 4px 8px 4px 20px;
	display: inline-block;
}

#content-hits-wrapper ul.content-type-filters li.Fund{
	background-image: url("data:image/svg+xml,%3Csvg width='19' height='20' viewBox='0 0 19 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.899902' y='2.80005' width='17.2' height='15.2889' fill='black'/%3E%3Cpath d='M9.16864 15.2222C8.7353 15.2089 8.34864 15.1689 8.00864 15.1022C7.66864 15.0289 7.35864 14.9289 7.07864 14.8022V13.5122C7.35197 13.6455 7.68197 13.7689 8.06864 13.8822C8.4553 13.9889 8.82197 14.0522 9.16864 14.0722V12.5622C8.78197 12.4089 8.45197 12.2622 8.17864 12.1222C7.91197 11.9822 7.6953 11.8355 7.52864 11.6822C7.36864 11.5222 7.25197 11.3489 7.17864 11.1622C7.1053 10.9689 7.06864 10.7489 7.06864 10.5022C7.06864 10.1689 7.1553 9.88219 7.32864 9.64219C7.50864 9.39553 7.7553 9.19886 8.06864 9.05219C8.38864 8.90553 8.7553 8.81553 9.16864 8.78219V8.03219H9.83864V8.76219C10.212 8.77553 10.562 8.81886 10.8886 8.89219C11.222 8.96553 11.5453 9.07219 11.8586 9.21219L11.3986 10.3522C11.132 10.2389 10.862 10.1522 10.5886 10.0922C10.322 10.0322 10.072 9.99219 9.83864 9.97219V11.4122C10.1986 11.5455 10.542 11.6922 10.8686 11.8522C11.1953 12.0055 11.4586 12.2022 11.6586 12.4422C11.8653 12.6822 11.9686 12.9989 11.9686 13.3922C11.9686 13.8789 11.792 14.2855 11.4386 14.6122C11.0853 14.9389 10.552 15.1355 9.83864 15.2022V16.2022H9.16864V15.2222ZM9.83864 14.0422C10.0653 14.0022 10.232 13.9355 10.3386 13.8422C10.4453 13.7422 10.4986 13.6155 10.4986 13.4622C10.4986 13.3689 10.472 13.2889 10.4186 13.2222C10.372 13.1489 10.2986 13.0822 10.1986 13.0222C10.1053 12.9555 9.9853 12.8889 9.83864 12.8222V14.0422ZM9.16864 9.99219C9.0353 10.0122 8.92197 10.0455 8.82864 10.0922C8.7353 10.1322 8.66197 10.1889 8.60864 10.2622C8.56197 10.3289 8.53864 10.4089 8.53864 10.5022C8.53864 10.5955 8.55864 10.6789 8.59864 10.7522C8.6453 10.8189 8.7153 10.8855 8.80864 10.9522C8.90197 11.0122 9.02197 11.0755 9.16864 11.1422V9.99219Z' fill='white'/%3E%3Cellipse cx='9.49989' cy='2.80003' rx='8.59999' ry='1.91111' fill='black'/%3E%3Cellipse cx='9.49989' cy='18.0889' rx='8.59999' ry='1.91111' fill='black'/%3E%3Crect x='0.899902' y='4.71112' width='17.2' height='1.43333' fill='white'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: left 3px center;
	padding: 4px 8px 4px 25px;
	display: inline-block;
	font-family: 'Avenir Next LT Pro';
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	line-height: 15px;

}

#content-hits-wrapper ul.content-type-filters li.Podcast{
	background-image: url("data:image/svg+xml,%3Csvg width='20' height='21' viewBox='0 0 20 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.5 8.625C7.5 7.96094 6.91406 7.375 6.25 7.375H5.625C4.21875 7.375 3.125 8.50781 3.125 9.875V11.75C3.125 13.1562 4.21875 14.25 5.625 14.25H6.25C6.91406 14.25 7.5 13.7031 7.5 13V8.625ZM14.375 14.25C15.7422 14.25 16.875 13.1562 16.875 11.75V9.875C16.875 8.50781 15.7422 7.375 14.375 7.375H13.75C13.0469 7.375 12.5 7.96094 12.5 8.625V13C12.5 13.7031 13.0469 14.25 13.75 14.25H14.375ZM10 0.5C4.41406 0.5 0.15625 5.14844 0 10.5V11.125C0 11.4766 0.273438 11.75 0.625 11.75H1.25C1.5625 11.75 1.875 11.4766 1.875 11.125V10.5C1.875 6.04688 5.50781 2.375 10 2.375C14.4531 2.375 18.125 6.04688 18.125 10.5H18.0859C18.0859 10.6172 18.125 16.9844 18.125 16.9844C18.125 17.9219 17.3828 18.625 16.4453 18.625H12.5C12.5 17.6094 11.6406 16.75 10.625 16.75H9.375C8.32031 16.75 7.5 17.6094 7.5 18.625C7.5 19.6797 8.32031 20.5 9.375 20.5H16.4453C18.3984 20.5 20 18.9375 20 16.9844V10.5C19.8047 5.14844 15.5469 0.5 10 0.5Z' fill='%23111111'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: left 3px center;
	padding: 4px 8px 4px 29px;
	display: inline-block;
	font-family: 'Avenir Next LT Pro';
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	line-height: 15px;

}

#content-hits-wrapper ul.content-type-filters li.Webinar{
	background-image: url("data:image/svg+xml,%3Csvg width='14' height='12' viewBox='0 0 14 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.59375 7.9375C4.5293 7.9375 4.48633 7.95898 4.42188 7.98047C4.14258 8.06641 3.86328 8.10938 3.5625 8.10938C3.24023 8.10938 2.96094 8.06641 2.68164 7.98047C2.61719 7.95898 2.57422 7.9375 2.53125 7.9375C1.17773 7.9375 0.103516 9.0332 0.125 10.3652C0.125 10.9238 0.576172 11.375 1.15625 11.375H5.96875C6.52734 11.375 6.97852 10.9238 7 10.3652C7 9.0332 5.92578 7.9375 4.59375 7.9375ZM3.5625 7.25C4.70117 7.25 5.625 6.34766 5.625 5.1875C5.625 4.04883 4.70117 3.125 3.5625 3.125C2.40234 3.125 1.5 4.04883 1.5 5.1875C1.5 6.34766 2.40234 7.25 3.5625 7.25ZM12.8438 0.375H4.59375C4.01367 0.375 3.5625 0.869141 3.5625 1.44922V2.4375C4.05664 2.4375 4.5293 2.58789 4.9375 2.82422V1.75H12.5V7.9375H11.125V6.5625H8.375V7.9375H6.7207C7.12891 8.30273 7.42969 8.77539 7.58008 9.3125H12.8438C13.4023 9.3125 13.875 8.83984 13.875 8.25977V1.44922C13.875 0.869141 13.4023 0.375 12.8438 0.375Z' fill='%235F6368'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: left 3px center;
	padding: 4px 8px 4px 23px;
	display: inline-block;
	font-family: 'Avenir Next LT Pro';
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	line-height: 15px;
}

#content-hits-wrapper ul.content-type-filters li.Research{
	background-image: url("data:image/svg+xml,%3Csvg width='11' height='10' viewBox='0 0 11 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.6875 9C0.6875 9.38672 0.988281 9.6875 1.375 9.6875H9.625C9.99023 9.6875 10.3125 9.38672 10.3125 9V2.8125H0.6875V9ZM4.125 4.44531C4.125 4.31641 4.23242 4.1875 4.38281 4.1875H6.61719C6.74609 4.1875 6.875 4.31641 6.875 4.44531V4.61719C6.875 4.76758 6.74609 4.875 6.61719 4.875H4.38281C4.23242 4.875 4.125 4.76758 4.125 4.61719V4.44531ZM10.3125 0.0625H0.6875C0.300781 0.0625 0 0.384766 0 0.75V1.78125C0 1.97461 0.150391 2.125 0.34375 2.125H10.6562C10.8281 2.125 11 1.97461 11 1.78125V0.75C11 0.384766 10.6777 0.0625 10.3125 0.0625Z' fill='%235F6368'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: left 3px center;
	padding: 4px 8px 4px 20px;
	display: inline-block;
	font-family: 'Avenir Next LT Pro';
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	line-height: 15px;
}

#content-hits-wrapper ul.content-type-filters li.Video{
	background-image: url("data:image/svg+xml,%3Csvg width='13' height='9' viewBox='0 0 13 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.53125 0.75H1.32227C0.763672 0.75 0.3125 1.22266 0.3125 1.78125V7.99023C0.3125 8.54883 0.763672 9 1.32227 9H7.53125C8.08984 9 8.5625 8.54883 8.5625 7.99023V1.78125C8.5625 1.22266 8.08984 0.75 7.53125 0.75ZM11.5918 1.56641L9.25 3.19922V6.57227L11.5918 8.20508C12.043 8.50586 12.6875 8.18359 12.6875 7.64648V2.125C12.6875 1.58789 12.043 1.26562 11.5918 1.56641Z' fill='%235F6368'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: left 3px center;
	padding: 4px 8px 4px 20px;
	display: inline-block;
	font-family: 'Avenir Next LT Pro';
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	line-height: 15px;
}

#content-hits-wrapper ul.content-type-filters li.Report{
	background-image: url("data:image/svg+xml,%3Csvg width='9' height='12' viewBox='0 0 9 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.5625 5.875H2.4375V7.25H6.5625V5.875ZM8.47461 2.63086L6.36914 0.525391C6.26172 0.439453 6.13281 0.375 6.00391 0.375H5.875V3.125H8.625V2.99609C8.625 2.86719 8.56055 2.73828 8.47461 2.63086ZM5.1875 3.29688V0.375H0.890625C0.589844 0.375 0.375 0.611328 0.375 0.890625V10.8594C0.375 11.1602 0.589844 11.375 0.890625 11.375H8.10938C8.38867 11.375 8.625 11.1602 8.625 10.8594V3.8125H5.70312C5.40234 3.8125 5.1875 3.59766 5.1875 3.29688ZM1.75 1.92188C1.75 1.83594 1.81445 1.75 1.92188 1.75H3.64062C3.72656 1.75 3.8125 1.83594 3.8125 1.92188V2.26562C3.8125 2.37305 3.72656 2.4375 3.64062 2.4375H1.92188C1.81445 2.4375 1.75 2.37305 1.75 2.26562V1.92188ZM1.75 3.29688C1.75 3.21094 1.81445 3.125 1.92188 3.125H3.64062C3.72656 3.125 3.8125 3.21094 3.8125 3.29688V3.64062C3.8125 3.74805 3.72656 3.8125 3.64062 3.8125H1.92188C1.81445 3.8125 1.75 3.74805 1.75 3.64062V3.29688ZM7.25 9.82812C7.25 9.93555 7.16406 10 7.07812 10H5.35938C5.25195 10 5.1875 9.93555 5.1875 9.82812V9.48438C5.1875 9.39844 5.25195 9.3125 5.35938 9.3125H7.07812C7.16406 9.3125 7.25 9.39844 7.25 9.48438V9.82812ZM7.25 5.53125V7.59375C7.25 7.78711 7.07812 7.9375 6.90625 7.9375H2.09375C1.90039 7.9375 1.75 7.78711 1.75 7.59375V5.53125C1.75 5.35938 1.90039 5.1875 2.09375 5.1875H6.90625C7.07812 5.1875 7.25 5.35938 7.25 5.53125Z' fill='%235F6368'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: left 3px center;
	padding: 4px 8px 4px 20px;
	display: inline-block;
	font-family: 'Avenir Next LT Pro';
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	line-height: 15px;
}

#content-hits-wrapper .rtcontent__description h2{
	margin-bottom: 10px;
}

#content-hits-wrapper .rtcontent__description h2 {
	margin-bottom: 10px;
}

.fake-select {
	position: relative;
}

.fs-box {
	filter: drop-shadow(0px 4px 14px rgba(0, 0, 0, 0.25));
	background: #fff;
	display: none;
	position: absolute;
	top: 0;
	width: 100%;
	height: auto;
	z-index: 10000;
}

.fs-list {
	padding: 22px 20px;
}

.fs-list ul {
	margin: 0;
}

.fs-list li {
	list-style: none;
	margin-left: 0px;
	
}



.fs-list li a {
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 30px;
	color: #606368;
	padding-left: 27px;
	position: relative;
	line-height: 30px;
	display: block;
}

.fs-list a::before {
	content: '';
	display: block;
	position: absolute;
	background: #FFFFFF;
	border: 1px solid #6B6B6B;
	left: 0;
	top: 4px;
	width: 18px;
	height: 18px;
}

.fs-list a.active::before {
	background-position: center;
	background-repeat: no-repeat;
	background-size: 11px 8px;
	background-image: url("data:image/svg+xml,%3Csvg width='15' height='12' viewBox='0 0 15 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2 6L5 9.5L13 2' stroke='%23111111' stroke-width='3'/%3E%3C/svg%3E");
}

.fs-select {
	background: #FFFFFF;
	border: 1px solid #000000;
	border-radius: 0px;
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
	color: #5F6368;
	padding: 12px 16px 9px 16px; 
	background-image: url("data:image/svg+xml,%3Csvg width='13' height='8' viewBox='0 0 13 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.66016 7.19531C5.90625 7.44141 6.31641 7.44141 6.5625 7.19531L11.8945 1.89062C12.1406 1.61719 12.1406 1.20703 11.8945 0.960938L11.2656 0.332031C11.0195 0.0859375 10.6094 0.0859375 10.3359 0.332031L6.125 4.54297L1.88672 0.332031C1.61328 0.0859375 1.20312 0.0859375 0.957031 0.332031L0.328125 0.960938C0.0820312 1.20703 0.0820312 1.61719 0.328125 1.89062L5.66016 7.19531Z' fill='%235F6368'/%3E%3C/svg%3E");
	background-position: right 16px center;
	background-size: 13px 8px;
	background-repeat: no-repeat;
}


.fs-buttons {
	display: flex;
	border-top: 1px solid #DADCE0;
}

.fs-button {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 30px;
	color: #111111;
	cursor: pointer;
	background-color: #fff;
	text-align: center;
	padding: 13px 5px 12px 5px;
	flex: 1 0 33.33%;
	border: none;
}

.fs-clear {
	border-right: 1px solid #DADCE0;
}

.fs-ok {
	background: #111111;
	color: #fff;
}
#funds-current-refinements {
	width: 100%;
	
}
#funds-current-refinements li {
	list-style: none;
	margin-left: 0;
	height: 45px;
}

#funds-current-refinements .ais-CurrentRefinements-label {
	display: none;
}

#funds-current-refinements .ais-CurrentRefinements-list {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 0px;
}

#funds-current-refinements .ais-CurrentRefinements-category {
	background: #F1F3F4;
	border: 1px solid #DADCE0;
	padding: 7px 10px 7px 10px;
	margin-right: 11px;
}

#funds-current-refinements .ais-CurrentRefinements-categoryLabel {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	font-size: 12px;
	line-height: 17px;
	color: #111111;
}

#funds-current-refinements .ais-CurrentRefinements-delete {
	background: none;
	color: transparent !important;
	border: none;
	padding: 0;
	font: inherit;
	cursor: pointer;
	outline: inherit;
	background-size: 8px 8px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("data:image/svg+xml,%3Csvg width='10' height='10' viewBox='0 0 10 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.25 1L8.25 8.5' stroke='%23111111' stroke-width='2'/%3E%3Cpath d='M8.5 1.25L1 8.25' stroke='%23111111' stroke-width='2'/%3E%3C/svg%3E%0A");
	margin-left: 10px;
}

#funds-results .hide {
	display: none;
}

#funds-current-refinements-options {
	width: 100%;
	margin-bottom: 30px;
	display: flex;
}


#funds-show-all-current {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 17px;
	background: none;
	border: none;
	padding: 0;
	font: inherit;
	cursor: pointer;
	outline: inherit;
	color: #111111;
	margin-right: 27px;
}

.ais-ClearRefinements-button {
	background: none;
	border: none;
	padding: 0;
	font: inherit;
	cursor: pointer;
	outline: inherit;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 17px;
	color: #111111;
}

#funds-clear {
	position: absolute;
	right: 0;
}

.fake-radio {
	display: flex;
}

#facet-funds-strategy-clear {
	flex: 1 0 33.33%;
}

#facet-funds-strategy {
	flex: 1 0 66.66%;
}

#fr-strategy button {
	background: none;
	border: none;
	padding: 0;
	font: inherit;
	cursor: pointer;
	outline: inherit;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	color: #5F6368;
	padding-left: 30px;
	background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='9' cy='9' r='8.5' stroke='black'/%3E%3C/svg%3E");
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 18px 18px;
}

#fr-strategy button.active,
#fr-strategy .ais-ClearRefinements-button--disabled {
	background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cpath id='Path' fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' d='M 17.5 9 C 17.5 13.694421 13.694421 17.5 9 17.5 C 4.30558 17.5 0.5 13.694421 0.5 9 C 0.5 4.30558 4.30558 0.5 9 0.5 C 13.694421 0.5 17.5 4.30558 17.5 9 Z'/%3E%3Cpath id='Ellipse' fill='%23000000' fill-rule='evenodd' stroke='none' d='M 13 9 C 13 6.790861 11.209139 5 9 5 C 6.790861 5 5 6.790861 5 9 C 5 11.209139 6.790861 13 9 13 C 11.209139 13 13 11.209139 13 9 Z'/%3E%3C/svg%3E");	
}

#facet-funds-strategy > div {
	display: flex;
	justify-content: space-between;
	width: 100%;
	align-items: center;
	height: 100%;
}